(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    248613,       6100]*)
(*NotebookOutlinePosition[    249294,       6123]*)
(*  CellTagsIndexPosition[    249250,       6119]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:043e\:043c\:043f\:043b\
\:0435\:043a\:0441\:043d\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0433\:043e\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^z\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^z\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(f[z_] := Exp[z]\)], "Input",
  CellLabel->"In[14]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \
\:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(1 - \[ImaginaryI]\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[1 - \[ImaginaryI]] // ComplexExpand\)], "Input",
  CellLabel->"In[15]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\[ExponentialE]\ Cos[1] - \[ImaginaryI]\ \[ExponentialE]\ Sin[
          1]\)], "Output",
  CellLabel->"Out[15]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ", "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(% // N\)], "Input",
  CellLabel->"In[16]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(\(1.4686939399158851`\)\(\[InvisibleSpace]\)\) - 
      2.2873552871788423`\ \[ImaginaryI]\)], "Output",
  CellLabel->"Out[16]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`ComplexMap`\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(<< Graphics`ComplexMap`\)], "Input",
  CellLabel->"In[17]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:0447\:0442\:043e \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0441 \:0434\
\:0435\:043a\:0430\:0440\:0442\:043e\:0432\:043e\:0439 \:0441\:0435\:0442\
\:043a\:043e\:0439 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \
\:043f\:0440\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  ". \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \
\:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\
 \:0432\:044b\:0441\:043e\:0442\:043e\:0439 \:043f\:043e\:0447\:0442\:0438 ",
  Cell[BoxData[
      \(2  \[Pi]\)]],
  " "
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(CartesianMap[
      Identity, {\(-1\), 1}, {\(-\[Pi]\) + 0.1, \[Pi] - 0.1}]\)], "Input",
  CellLabel->"In[18]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 3.04159 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 1.5208 0.47619 [
[.02381 1.5083 -6 -9 ]
[.02381 1.5083 6 0 ]
[.2619 1.5083 -12 -9 ]
[.2619 1.5083 12 0 ]
[.7381 1.5083 -9 -9 ]
[.7381 1.5083 9 0 ]
[.97619 1.5083 -3 -9 ]
[.97619 1.5083 3 0 ]
[.4875 .09222 -12 -4.5 ]
[.4875 .09222 0 4.5 ]
[.4875 .56842 -12 -4.5 ]
[.4875 .56842 0 4.5 ]
[.4875 1.04461 -12 -4.5 ]
[.4875 1.04461 0 4.5 ]
[.4875 1.99699 -6 -4.5 ]
[.4875 1.99699 0 4.5 ]
[.4875 2.47318 -6 -4.5 ]
[.4875 2.47318 0 4.5 ]
[.4875 2.94937 -6 -4.5 ]
[.4875 2.94937 0 4.5 ]
[ 0 0 0 0 ]
[ 1 3.04159 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 1.5208 m
.02381 1.52705 L
s
[(-1)] .02381 1.5083 0 1 Mshowa
.2619 1.5208 m
.2619 1.52705 L
s
[(-0.5)] .2619 1.5083 0 1 Mshowa
.7381 1.5208 m
.7381 1.52705 L
s
[(0.5)] .7381 1.5083 0 1 Mshowa
.97619 1.5208 m
.97619 1.52705 L
s
[(1)] .97619 1.5083 0 1 Mshowa
.125 Mabswid
.07143 1.5208 m
.07143 1.52455 L
s
.11905 1.5208 m
.11905 1.52455 L
s
.16667 1.5208 m
.16667 1.52455 L
s
.21429 1.5208 m
.21429 1.52455 L
s
.30952 1.5208 m
.30952 1.52455 L
s
.35714 1.5208 m
.35714 1.52455 L
s
.40476 1.5208 m
.40476 1.52455 L
s
.45238 1.5208 m
.45238 1.52455 L
s
.54762 1.5208 m
.54762 1.52455 L
s
.59524 1.5208 m
.59524 1.52455 L
s
.64286 1.5208 m
.64286 1.52455 L
s
.69048 1.5208 m
.69048 1.52455 L
s
.78571 1.5208 m
.78571 1.52455 L
s
.83333 1.5208 m
.83333 1.52455 L
s
.88095 1.5208 m
.88095 1.52455 L
s
.92857 1.5208 m
.92857 1.52455 L
s
.25 Mabswid
0 1.5208 m
1 1.5208 L
s
.5 .09222 m
.50625 .09222 L
s
[(-3)] .4875 .09222 1 0 Mshowa
.5 .56842 m
.50625 .56842 L
s
[(-2)] .4875 .56842 1 0 Mshowa
.5 1.04461 m
.50625 1.04461 L
s
[(-1)] .4875 1.04461 1 0 Mshowa
.5 1.99699 m
.50625 1.99699 L
s
[(1)] .4875 1.99699 1 0 Mshowa
.5 2.47318 m
.50625 2.47318 L
s
[(2)] .4875 2.47318 1 0 Mshowa
.5 2.94937 m
.50625 2.94937 L
s
[(3)] .4875 2.94937 1 0 Mshowa
.125 Mabswid
.5 .18746 m
.50375 .18746 L
s
.5 .2827 m
.50375 .2827 L
s
.5 .37794 m
.50375 .37794 L
s
.5 .47318 m
.50375 .47318 L
s
.5 .66365 m
.50375 .66365 L
s
.5 .75889 m
.50375 .75889 L
s
.5 .85413 m
.50375 .85413 L
s
.5 .94937 m
.50375 .94937 L
s
.5 1.13984 m
.50375 1.13984 L
s
.5 1.23508 m
.50375 1.23508 L
s
.5 1.33032 m
.50375 1.33032 L
s
.5 1.42556 m
.50375 1.42556 L
s
.5 1.61603 m
.50375 1.61603 L
s
.5 1.71127 m
.50375 1.71127 L
s
.5 1.80651 m
.50375 1.80651 L
s
.5 1.90175 m
.50375 1.90175 L
s
.5 2.09222 m
.50375 2.09222 L
s
.5 2.18746 m
.50375 2.18746 L
s
.5 2.2827 m
.50375 2.2827 L
s
.5 2.37794 m
.50375 2.37794 L
s
.5 2.56842 m
.50375 2.56842 L
s
.5 2.66365 m
.50375 2.66365 L
s
.5 2.75889 m
.50375 2.75889 L
s
.5 2.85413 m
.50375 2.85413 L
s
.25 Mabswid
.5 0 m
.5 3.04159 L
s
0 0 m
1 0 L
1 3.04159 L
0 3.04159 L
closepath
clip
newpath
.5 Mabswid
.02381 .07242 m
.02381 .18993 L
.02381 .31809 L
.02381 .43845 L
.02381 .5542 L
.02381 .67741 L
.02381 .79601 L
.02381 .92207 L
.02381 1.04353 L
.02381 1.16036 L
.02381 1.28466 L
.02381 1.40435 L
.02381 1.51943 L
.02381 1.64197 L
.02381 1.7599 L
.02381 1.88529 L
.02381 2.00606 L
.02381 2.12223 L
.02381 2.24586 L
.02381 2.36488 L
.02381 2.49135 L
.02381 2.61322 L
.02381 2.73047 L
.02381 2.85519 L
.02381 2.96917 L
s
.09184 .07242 m
.09184 .18993 L
.09184 .31809 L
.09184 .43845 L
.09184 .5542 L
.09184 .67741 L
.09184 .79601 L
.09184 .92207 L
.09184 1.04353 L
.09184 1.16036 L
.09184 1.28466 L
.09184 1.40435 L
.09184 1.51943 L
.09184 1.64197 L
.09184 1.7599 L
.09184 1.88529 L
.09184 2.00606 L
.09184 2.12223 L
.09184 2.24586 L
.09184 2.36488 L
.09184 2.49135 L
.09184 2.61322 L
.09184 2.73047 L
.09184 2.85519 L
.09184 2.96917 L
s
.15986 .07242 m
.15986 .18993 L
.15986 .31809 L
.15986 .43845 L
.15986 .5542 L
.15986 .67741 L
.15986 .79601 L
.15986 .92207 L
.15986 1.04353 L
.15986 1.16036 L
.15986 1.28466 L
.15986 1.40435 L
.15986 1.51943 L
.15986 1.64197 L
.15986 1.7599 L
.15986 1.88529 L
.15986 2.00606 L
.15986 2.12223 L
.15986 2.24586 L
.15986 2.36488 L
.15986 2.49135 L
.15986 2.61322 L
.15986 2.73047 L
.15986 2.85519 L
.15986 2.96917 L
s
.22789 .07242 m
.22789 .18993 L
.22789 .31809 L
.22789 .43845 L
.22789 .5542 L
.22789 .67741 L
.22789 .79601 L
.22789 .92207 L
.22789 1.04353 L
.22789 1.16036 L
.22789 1.28466 L
.22789 1.40435 L
.22789 1.51943 L
.22789 1.64197 L
.22789 1.7599 L
.22789 1.88529 L
.22789 2.00606 L
.22789 2.12223 L
.22789 2.24586 L
.22789 2.36488 L
.22789 2.49135 L
.22789 2.61322 L
.22789 2.73047 L
.22789 2.85519 L
.22789 2.96917 L
s
.29592 .07242 m
.29592 .18993 L
.29592 .31809 L
.29592 .43845 L
.29592 .5542 L
.29592 .67741 L
.29592 .79601 L
.29592 .92207 L
.29592 1.04353 L
.29592 1.16036 L
.29592 1.28466 L
.29592 1.40435 L
.29592 1.51943 L
.29592 1.64197 L
.29592 1.7599 L
.29592 1.88529 L
.29592 2.00606 L
.29592 2.12223 L
.29592 2.24586 L
.29592 2.36488 L
.29592 2.49135 L
.29592 2.61322 L
.29592 2.73047 L
.29592 2.85519 L
.29592 2.96917 L
s
.36395 .07242 m
.36395 .18993 L
.36395 .31809 L
.36395 .43845 L
.36395 .5542 L
.36395 .67741 L
.36395 .79601 L
.36395 .92207 L
.36395 1.04353 L
.36395 1.16036 L
.36395 1.28466 L
.36395 1.40435 L
.36395 1.51943 L
.36395 1.64197 L
.36395 1.7599 L
.36395 1.88529 L
.36395 2.00606 L
.36395 2.12223 L
.36395 2.24586 L
.36395 2.36488 L
.36395 2.49135 L
.36395 2.61322 L
.36395 2.73047 L
.36395 2.85519 L
.36395 2.96917 L
s
.43197 .07242 m
.43197 .18993 L
.43197 .31809 L
.43197 .43845 L
.43197 .5542 L
.43197 .67741 L
.43197 .79601 L
.43197 .92207 L
.43197 1.04353 L
.43197 1.16036 L
.43197 1.28466 L
.43197 1.40435 L
.43197 1.51943 L
.43197 1.64197 L
.43197 1.7599 L
.43197 1.88529 L
.43197 2.00606 L
.43197 2.12223 L
.43197 2.24586 L
.43197 2.36488 L
.43197 2.49135 L
.43197 2.61322 L
.43197 2.73047 L
.43197 2.85519 L
.43197 2.96917 L
s
.5 .07242 m
.5 .18993 L
.5 .31809 L
.5 .43845 L
.5 .5542 L
.5 .67741 L
.5 .79601 L
.5 .92207 L
.5 1.04353 L
.5 1.16036 L
.5 1.28466 L
.5 1.40435 L
.5 1.51943 L
.5 1.64197 L
.5 1.7599 L
.5 1.88529 L
.5 2.00606 L
.5 2.12223 L
.5 2.24586 L
.5 2.36488 L
.5 2.49135 L
.5 2.61322 L
.5 2.73047 L
.5 2.85519 L
.5 2.96917 L
s
.56803 .07242 m
.56803 .18993 L
.56803 .31809 L
.56803 .43845 L
.56803 .5542 L
.56803 .67741 L
.56803 .79601 L
.56803 .92207 L
.56803 1.04353 L
.56803 1.16036 L
.56803 1.28466 L
.56803 1.40435 L
.56803 1.51943 L
.56803 1.64197 L
.56803 1.7599 L
.56803 1.88529 L
.56803 2.00606 L
.56803 2.12223 L
.56803 2.24586 L
.56803 2.36488 L
.56803 2.49135 L
.56803 2.61322 L
.56803 2.73047 L
.56803 2.85519 L
.56803 2.96917 L
s
.63605 .07242 m
.63605 .18993 L
.63605 .31809 L
.63605 .43845 L
.63605 .5542 L
.63605 .67741 L
.63605 .79601 L
.63605 .92207 L
.63605 1.04353 L
.63605 1.16036 L
.63605 1.28466 L
.63605 1.40435 L
.63605 1.51943 L
.63605 1.64197 L
.63605 1.7599 L
.63605 1.88529 L
.63605 2.00606 L
.63605 2.12223 L
.63605 2.24586 L
.63605 2.36488 L
.63605 2.49135 L
.63605 2.61322 L
.63605 2.73047 L
.63605 2.85519 L
.63605 2.96917 L
s
.70408 .07242 m
.70408 .18993 L
.70408 .31809 L
.70408 .43845 L
.70408 .5542 L
.70408 .67741 L
.70408 .79601 L
.70408 .92207 L
.70408 1.04353 L
.70408 1.16036 L
.70408 1.28466 L
.70408 1.40435 L
.70408 1.51943 L
.70408 1.64197 L
.70408 1.7599 L
.70408 1.88529 L
.70408 2.00606 L
.70408 2.12223 L
.70408 2.24586 L
.70408 2.36488 L
.70408 2.49135 L
.70408 2.61322 L
.70408 2.73047 L
.70408 2.85519 L
.70408 2.96917 L
s
.77211 .07242 m
.77211 .18993 L
.77211 .31809 L
.77211 .43845 L
.77211 .5542 L
.77211 .67741 L
.77211 .79601 L
.77211 .92207 L
.77211 1.04353 L
.77211 1.16036 L
.77211 1.28466 L
.77211 1.40435 L
.77211 1.51943 L
.77211 1.64197 L
.77211 1.7599 L
.77211 1.88529 L
.77211 2.00606 L
.77211 2.12223 L
.77211 2.24586 L
.77211 2.36488 L
.77211 2.49135 L
.77211 2.61322 L
.77211 2.73047 L
.77211 2.85519 L
.77211 2.96917 L
s
.84014 .07242 m
.84014 .18993 L
.84014 .31809 L
.84014 .43845 L
.84014 .5542 L
.84014 .67741 L
.84014 .79601 L
.84014 .92207 L
.84014 1.04353 L
.84014 1.16036 L
.84014 1.28466 L
.84014 1.40435 L
.84014 1.51943 L
.84014 1.64197 L
.84014 1.7599 L
.84014 1.88529 L
.84014 2.00606 L
.84014 2.12223 L
.84014 2.24586 L
.84014 2.36488 L
.84014 2.49135 L
.84014 2.61322 L
.84014 2.73047 L
.84014 2.85519 L
.84014 2.96917 L
s
.90816 .07242 m
.90816 .18993 L
.90816 .31809 L
.90816 .43845 L
.90816 .5542 L
.90816 .67741 L
.90816 .79601 L
.90816 .92207 L
.90816 1.04353 L
.90816 1.16036 L
.90816 1.28466 L
.90816 1.40435 L
.90816 1.51943 L
.90816 1.64197 L
.90816 1.7599 L
.90816 1.88529 L
.90816 2.00606 L
.90816 2.12223 L
.90816 2.24586 L
.90816 2.36488 L
.90816 2.49135 L
.90816 2.61322 L
.90816 2.73047 L
.90816 2.85519 L
.90816 2.96917 L
s
.97619 .07242 m
.97619 .18993 L
.97619 .31809 L
.97619 .43845 L
.97619 .5542 L
.97619 .67741 L
.97619 .79601 L
.97619 .92207 L
.97619 1.04353 L
.97619 1.16036 L
.97619 1.28466 L
.97619 1.40435 L
.97619 1.51943 L
.97619 1.64197 L
.97619 1.7599 L
.97619 1.88529 L
.97619 2.00606 L
.97619 2.12223 L
.97619 2.24586 L
.97619 2.36488 L
.97619 2.49135 L
.97619 2.61322 L
.97619 2.73047 L
.97619 2.85519 L
.97619 2.96917 L
s
.02381 .07242 m
.06244 .07242 L
.10458 .07242 L
.14415 .07242 L
.18221 .07242 L
.22272 .07242 L
.26171 .07242 L
.30316 .07242 L
.34309 .07242 L
.3815 .07242 L
.42237 .07242 L
.46172 .07242 L
.49955 .07242 L
.53984 .07242 L
.57861 .07242 L
.61984 .07242 L
.65954 .07242 L
.69774 .07242 L
.73838 .07242 L
.77751 .07242 L
.81909 .07242 L
.85916 .07242 L
.89771 .07242 L
.93871 .07242 L
.97619 .07242 L
s
.02381 .27933 m
.06244 .27933 L
.10458 .27933 L
.14415 .27933 L
.18221 .27933 L
.22272 .27933 L
.26171 .27933 L
.30316 .27933 L
.34309 .27933 L
.3815 .27933 L
.42237 .27933 L
.46172 .27933 L
.49955 .27933 L
.53984 .27933 L
.57861 .27933 L
.61984 .27933 L
.65954 .27933 L
.69774 .27933 L
.73838 .27933 L
.77751 .27933 L
.81909 .27933 L
.85916 .27933 L
.89771 .27933 L
.93871 .27933 L
.97619 .27933 L
s
.02381 .48624 m
.06244 .48624 L
.10458 .48624 L
.14415 .48624 L
.18221 .48624 L
.22272 .48624 L
.26171 .48624 L
.30316 .48624 L
.34309 .48624 L
.3815 .48624 L
.42237 .48624 L
.46172 .48624 L
.49955 .48624 L
.53984 .48624 L
.57861 .48624 L
.61984 .48624 L
.65954 .48624 L
.69774 .48624 L
.73838 .48624 L
.77751 .48624 L
.81909 .48624 L
.85916 .48624 L
.89771 .48624 L
.93871 .48624 L
.97619 .48624 L
s
.02381 .69315 m
.06244 .69315 L
.10458 .69315 L
.14415 .69315 L
.18221 .69315 L
.22272 .69315 L
.26171 .69315 L
.30316 .69315 L
.34309 .69315 L
.3815 .69315 L
.42237 .69315 L
.46172 .69315 L
.49955 .69315 L
.53984 .69315 L
.57861 .69315 L
.61984 .69315 L
.65954 .69315 L
.69774 .69315 L
.73838 .69315 L
.77751 .69315 L
.81909 .69315 L
.85916 .69315 L
.89771 .69315 L
.93871 .69315 L
.97619 .69315 L
s
.02381 .90006 m
.06244 .90006 L
.10458 .90006 L
.14415 .90006 L
.18221 .90006 L
.22272 .90006 L
.26171 .90006 L
.30316 .90006 L
.34309 .90006 L
.3815 .90006 L
.42237 .90006 L
.46172 .90006 L
.49955 .90006 L
.53984 .90006 L
.57861 .90006 L
.61984 .90006 L
.65954 .90006 L
.69774 .90006 L
.73838 .90006 L
.77751 .90006 L
.81909 .90006 L
.85916 .90006 L
.89771 .90006 L
.93871 .90006 L
.97619 .90006 L
s
.02381 1.10697 m
.06244 1.10697 L
.10458 1.10697 L
.14415 1.10697 L
.18221 1.10697 L
.22272 1.10697 L
.26171 1.10697 L
.30316 1.10697 L
.34309 1.10697 L
.3815 1.10697 L
.42237 1.10697 L
.46172 1.10697 L
.49955 1.10697 L
.53984 1.10697 L
.57861 1.10697 L
.61984 1.10697 L
.65954 1.10697 L
.69774 1.10697 L
.73838 1.10697 L
.77751 1.10697 L
.81909 1.10697 L
.85916 1.10697 L
.89771 1.10697 L
.93871 1.10697 L
.97619 1.10697 L
s
.02381 1.31389 m
.06244 1.31389 L
.10458 1.31389 L
.14415 1.31389 L
.18221 1.31389 L
.22272 1.31389 L
.26171 1.31389 L
.30316 1.31389 L
.34309 1.31389 L
.3815 1.31389 L
.42237 1.31389 L
.46172 1.31389 L
.49955 1.31389 L
.53984 1.31389 L
.57861 1.31389 L
.61984 1.31389 L
.65954 1.31389 L
.69774 1.31389 L
.73838 1.31389 L
.77751 1.31389 L
.81909 1.31389 L
.85916 1.31389 L
.89771 1.31389 L
.93871 1.31389 L
.97619 1.31389 L
s
.02381 1.5208 m
.06244 1.5208 L
.10458 1.5208 L
.14415 1.5208 L
.18221 1.5208 L
.22272 1.5208 L
.26171 1.5208 L
.30316 1.5208 L
.34309 1.5208 L
.3815 1.5208 L
.42237 1.5208 L
.46172 1.5208 L
.49955 1.5208 L
.53984 1.5208 L
.57861 1.5208 L
.61984 1.5208 L
.65954 1.5208 L
.69774 1.5208 L
.73838 1.5208 L
.77751 1.5208 L
.81909 1.5208 L
.85916 1.5208 L
.89771 1.5208 L
.93871 1.5208 L
.97619 1.5208 L
s
.02381 1.72771 m
.06244 1.72771 L
.10458 1.72771 L
.14415 1.72771 L
.18221 1.72771 L
.22272 1.72771 L
.26171 1.72771 L
.30316 1.72771 L
.34309 1.72771 L
.3815 1.72771 L
.42237 1.72771 L
.46172 1.72771 L
.49955 1.72771 L
.53984 1.72771 L
.57861 1.72771 L
.61984 1.72771 L
.65954 1.72771 L
.69774 1.72771 L
.73838 1.72771 L
.77751 1.72771 L
.81909 1.72771 L
.85916 1.72771 L
.89771 1.72771 L
.93871 1.72771 L
.97619 1.72771 L
s
.02381 1.93462 m
.06244 1.93462 L
.10458 1.93462 L
.14415 1.93462 L
.18221 1.93462 L
.22272 1.93462 L
.26171 1.93462 L
.30316 1.93462 L
.34309 1.93462 L
.3815 1.93462 L
.42237 1.93462 L
.46172 1.93462 L
.49955 1.93462 L
.53984 1.93462 L
.57861 1.93462 L
.61984 1.93462 L
.65954 1.93462 L
.69774 1.93462 L
.73838 1.93462 L
.77751 1.93462 L
.81909 1.93462 L
.85916 1.93462 L
.89771 1.93462 L
.93871 1.93462 L
.97619 1.93462 L
s
.02381 2.14153 m
.06244 2.14153 L
.10458 2.14153 L
.14415 2.14153 L
.18221 2.14153 L
.22272 2.14153 L
.26171 2.14153 L
.30316 2.14153 L
.34309 2.14153 L
.3815 2.14153 L
.42237 2.14153 L
.46172 2.14153 L
.49955 2.14153 L
.53984 2.14153 L
.57861 2.14153 L
.61984 2.14153 L
.65954 2.14153 L
.69774 2.14153 L
.73838 2.14153 L
.77751 2.14153 L
.81909 2.14153 L
.85916 2.14153 L
.89771 2.14153 L
.93871 2.14153 L
.97619 2.14153 L
s
.02381 2.34844 m
.06244 2.34844 L
.10458 2.34844 L
.14415 2.34844 L
.18221 2.34844 L
.22272 2.34844 L
.26171 2.34844 L
.30316 2.34844 L
.34309 2.34844 L
.3815 2.34844 L
.42237 2.34844 L
.46172 2.34844 L
.49955 2.34844 L
.53984 2.34844 L
.57861 2.34844 L
.61984 2.34844 L
.65954 2.34844 L
.69774 2.34844 L
.73838 2.34844 L
.77751 2.34844 L
.81909 2.34844 L
.85916 2.34844 L
.89771 2.34844 L
.93871 2.34844 L
.97619 2.34844 L
s
.02381 2.55535 m
.06244 2.55535 L
.10458 2.55535 L
.14415 2.55535 L
.18221 2.55535 L
.22272 2.55535 L
.26171 2.55535 L
.30316 2.55535 L
.34309 2.55535 L
.3815 2.55535 L
.42237 2.55535 L
.46172 2.55535 L
.49955 2.55535 L
.53984 2.55535 L
.57861 2.55535 L
.61984 2.55535 L
.65954 2.55535 L
.69774 2.55535 L
.73838 2.55535 L
.77751 2.55535 L
.81909 2.55535 L
.85916 2.55535 L
.89771 2.55535 L
.93871 2.55535 L
.97619 2.55535 L
s
.02381 2.76226 m
.06244 2.76226 L
.10458 2.76226 L
.14415 2.76226 L
.18221 2.76226 L
.22272 2.76226 L
.26171 2.76226 L
.30316 2.76226 L
.34309 2.76226 L
.3815 2.76226 L
.42237 2.76226 L
.46172 2.76226 L
.49955 2.76226 L
.53984 2.76226 L
.57861 2.76226 L
.61984 2.76226 L
.65954 2.76226 L
.69774 2.76226 L
.73838 2.76226 L
.77751 2.76226 L
.81909 2.76226 L
.85916 2.76226 L
.89771 2.76226 L
.93871 2.76226 L
.97619 2.76226 L
s
.02381 2.96917 m
.06244 2.96917 L
.10458 2.96917 L
.14415 2.96917 L
.18221 2.96917 L
.22272 2.96917 L
.26171 2.96917 L
.30316 2.96917 L
.34309 2.96917 L
.3815 2.96917 L
.42237 2.96917 L
.46172 2.96917 L
.49955 2.96917 L
.53984 2.96917 L
.57861 2.96917 L
.61984 2.96917 L
.65954 2.96917 L
.69774 2.96917 L
.73838 2.96917 L
.77751 2.96917 L
.81909 2.96917 L
.85916 2.96917 L
.89771 2.96917 L
.93871 2.96917 L
.97619 2.96917 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[18]:=",
  CellLabelAutoDelete->False,
  ImageSize->{101.625, 309.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001U0001=B000`400?l00000o`00003oI@3oool0
06D0oooo001U0?ooo`00I@3oool006D0oooo001U0?ooo`00I@3oool006D0oooo000c0?ooo`030000
003oool0oooo02l0oooo000c0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0
oooo02l0oooo000c0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0oooo02l0
oooo000c0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0oooo02l0oooo0006
0?oooe`000000`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool500000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0
ooooG00000030?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0040oooo00060?oooe`000000`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?oooe`000000`3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3ooomL0000
00<0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool5000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool50000
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?oooe`000000`3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3ooomL000000<0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo1`0000060?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`<000000`3oool3000000H0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
0080oooo00@000000?ooo`00000000000P3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo1@0000010?ooo`001P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool0oooo0000003oool20000
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
00000080oooo00<000000?ooo`0000001@3oool200000080oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`3oool000000?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool00003
0?ooo`00000000000080000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo
0080oooo100000020?ooo`040000003oool00000000000D0oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool000000080oooo00<000000?ooo`0000001@3oool010000000oooo0000
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00H000000?ooo`3oool0oooo0000003oool2000000D0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0040oooo00060?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool010000000oooo0?ooo`3oool3000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00030?ooof4000000@3oool000H0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000<0
oooo0P0000040?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0P000003
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0ooooG00000030?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?oooe`0
00000`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo1@0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`01
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?oooe`000000`3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3ooomL000000<0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`01
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00@3oool000H0ooooG00000030?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`01
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`01
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?oooe`000000`3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040oooo00060?oooe`000000`3o
ool002h0oooo0P0000030?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0oooo
02l0oooo000c0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0oooo02l0oooo
000c0?ooo`030000003oool0oooo02l0oooo000c0?ooo`030000003oool0oooo02l0oooo000c0?oo
o`030000003oool0oooo02l0oooo001U0?ooo`00I@3oool006D0oooo001U0?ooo`00I@3oool006D0
oooo001U0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 100.625}, {308.063, 0}} -> {-1.13098, -3.36225, \
0.0218283, 0.0218283}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[18]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0438\:0442 \:044d\:0442\:0443 \
\:043e\:0431\:043b\:0430\:0441\:0442\:044c \:0432 \:043f\:043e\:0447\:0442\
\:0438 \:0437\:0430\:043c\:043a\:043d\:0443\:0442\:044b\:0439 \:043a\:0440\
\:0443\:0433"
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(CartesianMap[
      f, {\(-1\), 1}, {\(-\[Pi]\) + 0.1, \[Pi] - 0.1}]\)], "Input",
  CellLabel->"In[19]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0025 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498808 0.175619 0.501252 0.175619 [
[.14757 .48875 -6 -9 ]
[.14757 .48875 6 0 ]
[.32319 .48875 -6 -9 ]
[.32319 .48875 6 0 ]
[.67443 .48875 -3 -9 ]
[.67443 .48875 3 0 ]
[.85005 .48875 -3 -9 ]
[.85005 .48875 3 0 ]
[.48631 .15001 -12 -4.5 ]
[.48631 .15001 0 4.5 ]
[.48631 .32563 -12 -4.5 ]
[.48631 .32563 0 4.5 ]
[.48631 .67687 -6 -4.5 ]
[.48631 .67687 0 4.5 ]
[.48631 .85249 -6 -4.5 ]
[.48631 .85249 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.0025 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14757 .50125 m
.14757 .5075 L
s
[(-2)] .14757 .48875 0 1 Mshowa
.32319 .50125 m
.32319 .5075 L
s
[(-1)] .32319 .48875 0 1 Mshowa
.67443 .50125 m
.67443 .5075 L
s
[(1)] .67443 .48875 0 1 Mshowa
.85005 .50125 m
.85005 .5075 L
s
[(2)] .85005 .48875 0 1 Mshowa
.125 Mabswid
.18269 .50125 m
.18269 .505 L
s
.21782 .50125 m
.21782 .505 L
s
.25294 .50125 m
.25294 .505 L
s
.28806 .50125 m
.28806 .505 L
s
.35831 .50125 m
.35831 .505 L
s
.39344 .50125 m
.39344 .505 L
s
.42856 .50125 m
.42856 .505 L
s
.46368 .50125 m
.46368 .505 L
s
.53393 .50125 m
.53393 .505 L
s
.56906 .50125 m
.56906 .505 L
s
.60418 .50125 m
.60418 .505 L
s
.6393 .50125 m
.6393 .505 L
s
.70955 .50125 m
.70955 .505 L
s
.74467 .50125 m
.74467 .505 L
s
.7798 .50125 m
.7798 .505 L
s
.81492 .50125 m
.81492 .505 L
s
.11244 .50125 m
.11244 .505 L
s
.07732 .50125 m
.07732 .505 L
s
.0422 .50125 m
.0422 .505 L
s
.00707 .50125 m
.00707 .505 L
s
.88517 .50125 m
.88517 .505 L
s
.92029 .50125 m
.92029 .505 L
s
.95542 .50125 m
.95542 .505 L
s
.99054 .50125 m
.99054 .505 L
s
.25 Mabswid
0 .50125 m
1 .50125 L
s
.49881 .15001 m
.50506 .15001 L
s
[(-2)] .48631 .15001 1 0 Mshowa
.49881 .32563 m
.50506 .32563 L
s
[(-1)] .48631 .32563 1 0 Mshowa
.49881 .67687 m
.50506 .67687 L
s
[(1)] .48631 .67687 1 0 Mshowa
.49881 .85249 m
.50506 .85249 L
s
[(2)] .48631 .85249 1 0 Mshowa
.125 Mabswid
.49881 .18514 m
.50256 .18514 L
s
.49881 .22026 m
.50256 .22026 L
s
.49881 .25538 m
.50256 .25538 L
s
.49881 .29051 m
.50256 .29051 L
s
.49881 .36076 m
.50256 .36076 L
s
.49881 .39588 m
.50256 .39588 L
s
.49881 .431 m
.50256 .431 L
s
.49881 .46613 m
.50256 .46613 L
s
.49881 .53638 m
.50256 .53638 L
s
.49881 .5715 m
.50256 .5715 L
s
.49881 .60662 m
.50256 .60662 L
s
.49881 .64175 m
.50256 .64175 L
s
.49881 .712 m
.50256 .712 L
s
.49881 .74712 m
.50256 .74712 L
s
.49881 .78224 m
.50256 .78224 L
s
.49881 .81737 m
.50256 .81737 L
s
.49881 .11489 m
.50256 .11489 L
s
.49881 .07977 m
.50256 .07977 L
s
.49881 .04464 m
.50256 .04464 L
s
.49881 .00952 m
.50256 .00952 L
s
.49881 .88761 m
.50256 .88761 L
s
.49881 .92274 m
.50256 .92274 L
s
.49881 .95786 m
.50256 .95786 L
s
.49881 .99299 m
.50256 .99299 L
s
.25 Mabswid
.49881 0 m
.49881 1.0025 L
s
0 0 m
1 0 L
1 1.0025 L
0 1.0025 L
closepath
clip
newpath
.5 Mabswid
.43452 .4948 m
.43474 .4929 L
.435 .49113 L
.43576 .48714 L
.43674 .48332 L
.43805 .47929 L
.44173 .47098 L
.44607 .46393 L
.45102 .45777 L
.45719 .45183 L
.46377 .44697 L
.47136 .44277 L
.47492 .44122 L
.47885 .4398 L
.48261 .43871 L
.48615 .4379 L
.4883 .4375 L
.49027 .43721 L
.49245 .43696 L
.49366 .43685 L
.49479 .43677 L
.4958 .43672 L
.49635 .43669 L
.49687 .43667 L
.49731 .43666 L
.49778 .43665 L
.4983 .43665 L
.49877 .43665 L
.49904 .43665 L
.49932 .43665 L
.49983 .43665 L
.50012 .43666 L
.50038 .43666 L
.50099 .43668 L
.50151 .4367 L
.50199 .43672 L
.50308 .43679 L
.50503 .43695 L
.5071 .43718 L
.51082 .43777 L
.51519 .43876 L
.51909 .43991 L
.52643 .44285 L
.53392 .44702 L
.54051 .4519 L
.54674 .45794 L
.55177 .46425 L
.55573 .47069 L
.55763 .47454 L
.5592 .4783 L
Mistroke
.56051 .48209 L
.56149 .48559 L
.56233 .48947 L
.56269 .49161 L
.56296 .49364 L
.56316 .49553 L
.56329 .49728 L
.56334 .49819 L
.56338 .49919 L
.5634 .4997 L
.56341 .50024 L
.56341 .50075 L
.56341 .50122 L
.56341 .50171 L
.56341 .50216 L
.5634 .50267 L
.56338 .50321 L
.56337 .50374 L
.56334 .50431 L
.56329 .50532 L
.56315 .50712 L
.56294 .50909 L
.56264 .51122 L
.56225 .51348 L
.56134 .51751 L
.56014 .52157 L
.55854 .52587 L
.55488 .53334 L
.55036 .54019 L
.54467 .54675 L
.53863 .55213 L
.53241 .55643 L
.52499 .56032 L
.51782 .563 L
.51388 .56408 L
.51018 .56485 L
.50824 .56517 L
.50608 .56545 L
.50499 .56556 L
.50381 .56566 L
.5027 .56574 L
.50217 .56577 L
.50168 .56579 L
.50119 .56581 L
.50066 .56583 L
.50017 .56584 L
.49973 .56585 L
.49925 .56586 L
.49871 .56586 L
.49845 .56586 L
Mistroke
.49816 .56586 L
.49764 .56585 L
.49716 .56584 L
.49663 .56582 L
.49568 .56578 L
.49475 .56573 L
.49388 .56567 L
.49173 .56547 L
.48978 .56522 L
.48544 .56446 L
.48142 .56347 L
.47778 .56234 L
.46987 .55901 L
.46314 .55512 L
.45636 .54996 L
.45063 .5443 L
.44533 .5375 L
.44091 .52993 L
.43924 .52626 L
.43771 .52227 L
.43661 .51874 L
.43564 .51479 L
.43529 .51304 L
.43496 .51115 L
.43452 .5077 L
Mfstroke
.42465 .49381 m
.42491 .49161 L
.4252 .48957 L
.42608 .48498 L
.42721 .48056 L
.42872 .47592 L
.43297 .46633 L
.43797 .4582 L
.44368 .4511 L
.4508 .44424 L
.45839 .43863 L
.46714 .43379 L
.47125 .432 L
.47579 .43037 L
.48012 .4291 L
.48421 .42817 L
.48669 .42772 L
.48895 .42738 L
.49148 .42709 L
.49287 .42696 L
.49418 .42687 L
.49534 .4268 L
.49597 .42678 L
.49657 .42676 L
.49707 .42674 L
.49762 .42673 L
.49822 .42673 L
.49877 .42672 L
.49908 .42672 L
.4994 .42673 L
.49999 .42673 L
.50032 .42674 L
.50062 .42675 L
.50132 .42677 L
.50193 .42679 L
.50248 .42681 L
.50374 .42689 L
.50598 .42707 L
.50838 .42734 L
.51267 .42802 L
.5177 .42916 L
.5222 .43049 L
.53067 .43388 L
.53932 .43869 L
.54691 .44433 L
.5541 .45129 L
.5599 .45857 L
.56447 .46599 L
.56666 .47043 L
.56847 .47477 L
Mistroke
.56998 .47915 L
.57111 .48319 L
.57209 .48766 L
.5725 .49013 L
.57282 .49247 L
.57304 .49466 L
.57319 .49667 L
.57325 .49772 L
.5733 .49888 L
.57331 .49946 L
.57333 .50009 L
.57333 .50068 L
.57334 .50121 L
.57333 .50178 L
.57333 .5023 L
.57332 .50288 L
.5733 .50351 L
.57328 .50413 L
.57325 .50478 L
.57319 .50594 L
.57303 .50802 L
.57279 .51029 L
.57244 .51275 L
.57199 .51536 L
.57094 .52 L
.56955 .52469 L
.56771 .52965 L
.5635 .53826 L
.55828 .54617 L
.55172 .55374 L
.54474 .55994 L
.53758 .5649 L
.52901 .56939 L
.52074 .57248 L
.5162 .57372 L
.51193 .57462 L
.50968 .57498 L
.50719 .57531 L
.50594 .57544 L
.50458 .57556 L
.5033 .57564 L
.50269 .57568 L
.50212 .57571 L
.50155 .57573 L
.50094 .57575 L
.50038 .57576 L
.49987 .57577 L
.49931 .57578 L
.4987 .57578 L
.49839 .57578 L
Mistroke
.49806 .57578 L
.49746 .57577 L
.49691 .57576 L
.4963 .57574 L
.4952 .57569 L
.49412 .57563 L
.49313 .57556 L
.49064 .57533 L
.48839 .57505 L
.48339 .57417 L
.47875 .57303 L
.47455 .57172 L
.46542 .56788 L
.45766 .56339 L
.44984 .55744 L
.44323 .55091 L
.43711 .54306 L
.43202 .53433 L
.43009 .5301 L
.42833 .5255 L
.42706 .52143 L
.42593 .51687 L
.42553 .51485 L
.42516 .51267 L
.42465 .50869 L
Mfstroke
.41326 .49267 m
.41356 .49013 L
.4139 .48778 L
.41491 .48248 L
.41621 .47738 L
.41795 .47203 L
.42286 .46097 L
.42863 .45159 L
.43522 .4434 L
.44343 .43549 L
.45219 .42902 L
.46228 .42342 L
.46702 .42137 L
.47225 .41948 L
.47725 .41803 L
.48197 .41694 L
.48483 .41642 L
.48744 .41603 L
.49035 .4157 L
.49196 .41555 L
.49347 .41545 L
.49481 .41537 L
.49554 .41534 L
.49622 .41532 L
.49681 .4153 L
.49743 .41529 L
.49813 .41528 L
.49876 .41528 L
.49912 .41528 L
.4995 .41528 L
.50017 .41529 L
.50055 .4153 L
.5009 .4153 L
.50171 .41533 L
.50241 .41535 L
.50305 .41538 L
.50449 .41547 L
.50709 .41568 L
.50985 .41599 L
.51479 .41678 L
.5206 .41809 L
.52579 .41962 L
.53557 .42353 L
.54554 .42909 L
.5543 .43558 L
.5626 .44361 L
.56929 .45202 L
.57455 .46058 L
.57709 .4657 L
.57917 .47071 L
Mistroke
.58091 .47576 L
.58222 .48041 L
.58334 .48557 L
.58382 .48843 L
.58418 .49113 L
.58444 .49364 L
.58462 .49596 L
.58468 .49718 L
.58474 .49851 L
.58476 .49919 L
.58477 .49991 L
.58478 .50059 L
.58478 .50121 L
.58478 .50186 L
.58477 .50247 L
.58476 .50313 L
.58474 .50385 L
.58472 .50457 L
.58468 .50532 L
.58461 .50666 L
.58442 .50906 L
.58415 .51168 L
.58375 .51452 L
.58323 .51752 L
.58202 .52288 L
.58042 .52829 L
.57829 .53401 L
.57343 .54395 L
.56741 .55307 L
.55984 .5618 L
.5518 .56895 L
.54353 .57468 L
.53365 .57985 L
.52411 .58342 L
.51887 .58485 L
.51395 .58588 L
.51136 .5863 L
.50848 .58668 L
.50703 .58683 L
.50547 .58697 L
.50399 .58707 L
.50329 .58711 L
.50263 .58714 L
.50198 .58717 L
.50127 .58719 L
.50063 .58721 L
.50003 .58722 L
.49939 .58722 L
.49868 .58722 L
.49833 .58722 L
Mistroke
.49795 .58722 L
.49725 .58721 L
.49661 .5872 L
.49591 .58718 L
.49464 .58712 L
.4934 .58706 L
.49226 .58698 L
.48938 .58671 L
.48679 .58638 L
.48102 .58536 L
.47567 .58405 L
.47083 .58255 L
.46029 .57812 L
.45135 .57294 L
.44232 .56607 L
.4347 .55854 L
.42764 .54949 L
.42177 .53941 L
.41954 .53454 L
.41751 .52922 L
.41605 .52453 L
.41474 .51927 L
.41428 .51694 L
.41385 .51442 L
.41326 .50984 L
Mfstroke
.40013 .49135 m
.40046 .48843 L
.40086 .48571 L
.40203 .4796 L
.40353 .47372 L
.40554 .46755 L
.41119 .45478 L
.41786 .44396 L
.42545 .43451 L
.43493 .42539 L
.44503 .41792 L
.45667 .41147 L
.46214 .4091 L
.46817 .40693 L
.47394 .40524 L
.47938 .404 L
.48268 .4034 L
.48569 .40295 L
.48905 .40256 L
.4909 .40239 L
.49265 .40227 L
.49419 .40218 L
.49504 .40215 L
.49583 .40212 L
.4965 .4021 L
.49722 .40209 L
.49803 .40208 L
.49876 .40208 L
.49917 .40208 L
.4996 .40208 L
.50038 .40209 L
.50082 .4021 L
.50122 .40211 L
.50215 .40213 L
.50296 .40216 L
.5037 .4022 L
.50536 .40229 L
.50836 .40254 L
.51154 .4029 L
.51725 .40381 L
.52395 .40532 L
.52994 .40709 L
.54121 .4116 L
.55271 .41801 L
.56282 .4255 L
.57239 .43476 L
.58011 .44446 L
.58618 .45433 L
.58911 .46024 L
.59151 .46602 L
Mistroke
.59352 .47184 L
.59503 .47721 L
.59632 .48316 L
.59687 .48646 L
.59729 .48957 L
.59759 .49248 L
.5978 .49515 L
.59787 .49655 L
.59793 .49809 L
.59795 .49887 L
.59797 .4997 L
.59798 .50048 L
.59798 .5012 L
.59798 .50195 L
.59797 .50265 L
.59796 .50342 L
.59794 .50425 L
.59791 .50508 L
.59787 .50594 L
.59779 .50749 L
.59757 .51026 L
.59725 .51328 L
.5968 .51655 L
.59619 .52002 L
.59479 .5262 L
.59295 .53244 L
.5905 .53904 L
.58489 .5505 L
.57794 .56103 L
.56922 .5711 L
.55994 .57935 L
.5504 .58595 L
.539 .59192 L
.528 .59603 L
.52195 .59769 L
.51627 .59888 L
.51328 .59937 L
.50997 .5998 L
.5083 .59997 L
.50649 .60013 L
.50478 .60025 L
.50398 .60029 L
.50321 .60033 L
.50246 .60036 L
.50165 .60039 L
.5009 .60041 L
.50022 .60042 L
.49948 .60043 L
.49866 .60043 L
.49825 .60043 L
Mistroke
.49781 .60042 L
.49702 .60041 L
.49628 .6004 L
.49547 .60037 L
.494 .60031 L
.49257 .60023 L
.49125 .60014 L
.48794 .59983 L
.48494 .59945 L
.47828 .59828 L
.47211 .59677 L
.46653 .59503 L
.45438 .58992 L
.44406 .58395 L
.43365 .57602 L
.42486 .56733 L
.41671 .55689 L
.40994 .54527 L
.40737 .53965 L
.40503 .53351 L
.40334 .5281 L
.40183 .52204 L
.4013 .51935 L
.4008 .51645 L
.40013 .51115 L
Mfstroke
.38497 .48983 m
.38536 .48646 L
.38582 .48333 L
.38716 .47627 L
.3889 .46949 L
.39121 .46237 L
.39774 .44764 L
.40542 .43516 L
.41418 .42426 L
.42512 .41374 L
.43677 .40513 L
.4502 .39769 L
.45651 .39495 L
.46347 .39244 L
.47012 .3905 L
.4764 .38906 L
.48021 .38837 L
.48368 .38785 L
.48756 .3874 L
.48969 .38721 L
.4917 .38707 L
.49348 .38697 L
.49446 .38693 L
.49537 .3869 L
.49615 .38688 L
.49698 .38686 L
.49791 .38685 L
.49875 .38685 L
.49922 .38685 L
.49972 .38685 L
.50062 .38686 L
.50113 .38687 L
.50159 .38688 L
.50267 .38691 L
.5036 .38695 L
.50445 .38699 L
.50637 .3871 L
.50982 .38738 L
.5135 .38779 L
.52008 .38884 L
.52781 .39058 L
.53472 .39263 L
.54772 .39783 L
.56099 .40522 L
.57265 .41387 L
.58369 .42455 L
.59259 .43573 L
.5996 .44713 L
.60297 .45394 L
.60575 .46061 L
Mistroke
.60807 .46733 L
.6098 .47352 L
.61129 .48039 L
.61193 .48418 L
.61242 .48778 L
.61276 .49113 L
.613 .49421 L
.61308 .49583 L
.61315 .49761 L
.61318 .4985 L
.6132 .49946 L
.61321 .50037 L
.61321 .50119 L
.61321 .50206 L
.6132 .50287 L
.61319 .50376 L
.61316 .50471 L
.61313 .50567 L
.61308 .50667 L
.61299 .50845 L
.61274 .51165 L
.61237 .51513 L
.61184 .5189 L
.61115 .5229 L
.60953 .53003 L
.60741 .53723 L
.60458 .54484 L
.59811 .55807 L
.5901 .57021 L
.58003 .58182 L
.56932 .59134 L
.55832 .59896 L
.54517 .60584 L
.53248 .61059 L
.52551 .6125 L
.51895 .61387 L
.51551 .61443 L
.51168 .61493 L
.50975 .61513 L
.50767 .61531 L
.5057 .61545 L
.50477 .6155 L
.50389 .61554 L
.50302 .61558 L
.50208 .61561 L
.50123 .61563 L
.50044 .61565 L
.49958 .61565 L
.49864 .61566 L
.49817 .61566 L
Mistroke
.49766 .61565 L
.49674 .61564 L
.49589 .61562 L
.49496 .61559 L
.49326 .61552 L
.49162 .61543 L
.49009 .61532 L
.48627 .61497 L
.48281 .61453 L
.47513 .61318 L
.46801 .61144 L
.46158 .60943 L
.44756 .60354 L
.43565 .59664 L
.42364 .5875 L
.4135 .57748 L
.4041 .56544 L
.39629 .55203 L
.39332 .54554 L
.39062 .53847 L
.38868 .53223 L
.38694 .52523 L
.38632 .52213 L
.38575 .51878 L
.38497 .51267 L
Mfstroke
.36749 .48808 m
.36794 .48419 L
.36846 .48057 L
.37002 .47243 L
.37202 .46461 L
.37469 .4564 L
.38222 .43941 L
.39108 .42501 L
.40119 .41244 L
.4138 .4003 L
.42724 .39037 L
.44274 .38178 L
.45001 .37863 L
.45804 .37573 L
.46572 .37349 L
.47296 .37183 L
.47735 .37103 L
.48136 .37044 L
.48583 .36992 L
.48829 .3697 L
.49061 .36953 L
.49267 .36942 L
.49379 .36937 L
.49484 .36934 L
.49574 .36931 L
.4967 .36929 L
.49777 .36928 L
.49874 .36928 L
.49928 .36928 L
.49986 .36928 L
.5009 .36929 L
.50148 .36931 L
.50202 .36932 L
.50326 .36935 L
.50433 .36939 L
.50532 .36944 L
.50753 .36957 L
.51152 .36989 L
.51576 .37037 L
.52335 .37158 L
.53227 .37359 L
.54023 .37595 L
.55524 .38195 L
.57054 .39047 L
.58399 .40045 L
.59673 .41277 L
.607 .42567 L
.61508 .43882 L
.61897 .44668 L
.62217 .45436 L
Mistroke
.62484 .46212 L
.62685 .46926 L
.62857 .47718 L
.6293 .48156 L
.62986 .48571 L
.63026 .48957 L
.63053 .49313 L
.63063 .495 L
.63071 .49705 L
.63074 .49808 L
.63077 .49919 L
.63078 .50023 L
.63078 .50118 L
.63078 .50218 L
.63077 .50312 L
.63075 .50414 L
.63072 .50525 L
.63068 .50634 L
.63063 .5075 L
.63052 .50956 L
.63024 .51324 L
.62981 .51726 L
.6292 .52161 L
.6284 .52623 L
.62654 .53445 L
.62409 .54275 L
.62083 .55154 L
.61336 .56679 L
.60412 .5808 L
.5925 .5942 L
.58015 .60518 L
.56746 .61397 L
.55229 .6219 L
.53765 .62738 L
.52961 .62958 L
.52204 .63116 L
.51807 .63181 L
.51366 .63239 L
.51143 .63262 L
.50903 .63283 L
.50676 .63299 L
.50569 .63305 L
.50467 .6331 L
.50367 .63314 L
.50258 .63317 L
.5016 .6332 L
.50069 .63321 L
.4997 .63322 L
.49862 .63323 L
.49807 .63322 L
Mistroke
.49748 .63322 L
.49642 .6332 L
.49544 .63318 L
.49437 .63315 L
.49241 .63307 L
.49051 .63297 L
.48875 .63284 L
.48434 .63243 L
.48036 .63193 L
.4715 .63037 L
.46328 .62836 L
.45586 .62604 L
.43969 .61924 L
.42595 .61129 L
.4121 .60075 L
.4004 .58919 L
.38956 .57529 L
.38054 .55983 L
.37712 .55234 L
.37401 .54418 L
.37176 .53698 L
.36976 .52891 L
.36905 .52534 L
.36839 .52147 L
.36749 .51443 L
Mfstroke
.34733 .48605 m
.34785 .48156 L
.34845 .4774 L
.35024 .46801 L
.35255 .45899 L
.35563 .44951 L
.36432 .42991 L
.37454 .4133 L
.3862 .3988 L
.40075 .3848 L
.41625 .37334 L
.43413 .36344 L
.44252 .3598 L
.45178 .35646 L
.46064 .35387 L
.46899 .35196 L
.47406 .35104 L
.47868 .35035 L
.48383 .34975 L
.48667 .3495 L
.48935 .34931 L
.49172 .34918 L
.49302 .34912 L
.49423 .34908 L
.49527 .34905 L
.49638 .34903 L
.49761 .34902 L
.49873 .34901 L
.49936 .34901 L
.50003 .34902 L
.50123 .34903 L
.50189 .34904 L
.50252 .34906 L
.50394 .3491 L
.50518 .34914 L
.50632 .3492 L
.50887 .34934 L
.51347 .34972 L
.51836 .35027 L
.52712 .35167 L
.5374 .35399 L
.54659 .3567 L
.5639 .36363 L
.58155 .37346 L
.59707 .38497 L
.61177 .39918 L
.62361 .41407 L
.63293 .42923 L
.63742 .4383 L
.64112 .44716 L
Mistroke
.6442 .4561 L
.64651 .46435 L
.64849 .47348 L
.64934 .47854 L
.64999 .48332 L
.65045 .48778 L
.65076 .49189 L
.65088 .49404 L
.65097 .4964 L
.651 .49759 L
.65103 .49887 L
.65104 .50007 L
.65105 .50117 L
.65104 .50232 L
.65103 .5034 L
.65101 .50459 L
.65098 .50586 L
.65093 .50713 L
.65088 .50846 L
.65075 .51083 L
.65042 .51509 L
.64992 .51972 L
.64923 .52474 L
.6483 .53006 L
.64615 .53955 L
.64332 .54913 L
.63956 .55926 L
.63095 .57686 L
.62029 .59301 L
.60689 .60847 L
.59264 .62114 L
.578 .63127 L
.5605 .64043 L
.54362 .64675 L
.53433 .64929 L
.52561 .65111 L
.52103 .65186 L
.51594 .65253 L
.51337 .65279 L
.5106 .65304 L
.50798 .65322 L
.50674 .65329 L
.50557 .65334 L
.50442 .65339 L
.50317 .65343 L
.50203 .65346 L
.50097 .65348 L
.49984 .65349 L
.49859 .65349 L
.49796 .65349 L
Mistroke
.49728 .65348 L
.49606 .65347 L
.49492 .65344 L
.49368 .65341 L
.49143 .65331 L
.48924 .65319 L
.48721 .65305 L
.48212 .65258 L
.47752 .652 L
.4673 .6502 L
.45783 .64787 L
.44926 .64521 L
.43061 .63736 L
.41476 .62819 L
.39879 .61602 L
.38529 .60269 L
.37278 .58666 L
.36238 .56882 L
.35844 .56019 L
.35485 .55077 L
.35225 .54247 L
.34995 .53316 L
.34912 .52904 L
.34836 .52457 L
.34733 .51645 L
Mfstroke
.32407 .48372 m
.32466 .47854 L
.32536 .47374 L
.32743 .4629 L
.33009 .4525 L
.33364 .44156 L
.34366 .41896 L
.35546 .3998 L
.36891 .38307 L
.38569 .36691 L
.40357 .3537 L
.42419 .34227 L
.43388 .33808 L
.44456 .33422 L
.45478 .33124 L
.46441 .32903 L
.47026 .32797 L
.47559 .32717 L
.48154 .32648 L
.48481 .32619 L
.4879 .32597 L
.49064 .32582 L
.49213 .32576 L
.49353 .32571 L
.49472 .32568 L
.496 .32566 L
.49742 .32564 L
.49872 .32563 L
.49944 .32563 L
.50021 .32564 L
.5016 .32565 L
.50237 .32567 L
.50309 .32568 L
.50473 .32573 L
.50616 .32579 L
.50747 .32585 L
.51042 .32602 L
.51572 .32645 L
.52136 .32709 L
.53146 .3287 L
.54333 .33137 L
.55393 .33451 L
.5739 .34249 L
.59426 .35384 L
.61216 .36711 L
.62911 .38351 L
.64278 .40068 L
.65353 .41817 L
.65871 .42863 L
.66297 .43886 L
Mistroke
.66653 .44917 L
.66919 .45869 L
.67148 .46922 L
.67246 .47505 L
.6732 .48057 L
.67374 .48571 L
.67409 .49045 L
.67423 .49293 L
.67434 .49566 L
.67438 .49703 L
.67441 .4985 L
.67442 .49989 L
.67443 .50116 L
.67442 .50249 L
.67441 .50373 L
.67438 .5051 L
.67435 .50657 L
.6743 .50803 L
.67423 .50956 L
.67408 .5123 L
.6737 .51721 L
.67313 .52256 L
.67232 .52835 L
.67125 .53449 L
.66878 .54543 L
.66552 .55648 L
.66118 .56817 L
.65124 .58847 L
.63894 .6071 L
.62348 .62494 L
.60705 .63955 L
.59016 .65124 L
.56997 .66181 L
.5505 .66909 L
.53979 .67202 L
.52973 .67413 L
.52444 .67499 L
.51857 .67576 L
.51561 .67607 L
.51241 .67634 L
.50939 .67655 L
.50796 .67663 L
.50661 .6767 L
.50528 .67675 L
.50383 .6768 L
.50252 .67683 L
.50131 .67685 L
.5 .67687 L
.49855 .67687 L
.49783 .67687 L
Mistroke
.49705 .67686 L
.49564 .67684 L
.49433 .67681 L
.4929 .67677 L
.4903 .67667 L
.48777 .67652 L
.48543 .67636 L
.47956 .67581 L
.47426 .67515 L
.46247 .67307 L
.45154 .67039 L
.44166 .66731 L
.42014 .65827 L
.40186 .64769 L
.38343 .63365 L
.36785 .61827 L
.35343 .59978 L
.34143 .5792 L
.33688 .56924 L
.33274 .55838 L
.32975 .5488 L
.32709 .53806 L
.32614 .5333 L
.32526 .52816 L
.32407 .51878 L
Mfstroke
.29723 .48103 m
.29792 .47505 L
.29872 .46951 L
.30111 .45702 L
.30418 .44501 L
.30828 .4324 L
.31984 .40632 L
.33344 .38422 L
.34896 .36492 L
.36832 .34628 L
.38895 .33104 L
.41273 .31786 L
.42391 .31302 L
.43623 .30857 L
.44801 .30513 L
.45913 .30259 L
.46587 .30136 L
.47202 .30044 L
.47888 .29965 L
.48266 .29931 L
.48622 .29905 L
.48938 .29888 L
.49111 .29881 L
.49272 .29876 L
.4941 .29872 L
.49557 .29869 L
.49721 .29867 L
.4987 .29866 L
.49954 .29866 L
.50043 .29867 L
.50203 .29869 L
.50291 .29871 L
.50374 .29872 L
.50564 .29878 L
.50729 .29884 L
.5088 .29891 L
.5122 .29911 L
.51831 .29961 L
.52483 .30034 L
.53648 .3022 L
.55017 .30528 L
.56239 .3089 L
.58543 .31812 L
.60892 .3312 L
.62956 .34651 L
.64912 .36543 L
.66489 .38523 L
.67729 .40541 L
.68326 .41748 L
.68818 .42928 L
Mistroke
.69228 .44117 L
.69536 .45215 L
.698 .4643 L
.69913 .47103 L
.69999 .47739 L
.7006 .48332 L
.70101 .48879 L
.70117 .49165 L
.70129 .4948 L
.70134 .49638 L
.70137 .49808 L
.70139 .49968 L
.7014 .50114 L
.70139 .50268 L
.70138 .50411 L
.70135 .50569 L
.7013 .50738 L
.70125 .50907 L
.70117 .51084 L
.70099 .514 L
.70056 .51966 L
.6999 .52583 L
.69897 .53251 L
.69773 .53959 L
.69488 .55222 L
.69112 .56496 L
.68611 .57844 L
.67465 .60186 L
.66046 .62336 L
.64263 .64393 L
.62368 .66078 L
.60419 .67427 L
.5809 .68646 L
.55843 .69487 L
.54608 .69825 L
.53448 .70068 L
.52838 .70167 L
.5216 .70255 L
.51819 .70291 L
.5145 .70323 L
.51101 .70347 L
.50937 .70357 L
.50781 .70364 L
.50627 .7037 L
.50461 .70376 L
.50309 .7038 L
.50169 .70382 L
.50018 .70384 L
.49851 .70384 L
.49768 .70384 L
Mistroke
.49678 .70383 L
.49515 .70381 L
.49364 .70377 L
.49199 .70373 L
.48899 .7036 L
.48607 .70344 L
.48337 .70325 L
.4766 .70262 L
.47049 .70185 L
.45689 .69946 L
.44428 .69636 L
.43288 .69281 L
.40806 .68238 L
.38697 .67017 L
.36571 .65398 L
.34774 .63624 L
.33111 .61491 L
.31727 .59117 L
.31202 .57968 L
.30724 .56715 L
.30379 .5561 L
.30072 .54371 L
.29962 .53823 L
.29861 .53229 L
.29723 .52148 L
Mfstroke
.26628 .47792 m
.26707 .47103 L
.268 .46463 L
.27075 .45022 L
.2743 .43637 L
.27902 .42183 L
.29235 .39174 L
.30805 .36624 L
.32595 .34398 L
.34828 .32249 L
.37208 .3049 L
.39952 .28969 L
.41241 .28411 L
.42662 .27898 L
.44021 .27502 L
.45303 .27208 L
.46081 .27066 L
.46791 .2696 L
.47582 .26869 L
.48018 .2683 L
.48429 .268 L
.48793 .26781 L
.48993 .26772 L
.49179 .26766 L
.49337 .26762 L
.49508 .26758 L
.49696 .26756 L
.49869 .26755 L
.49965 .26755 L
.50068 .26756 L
.50252 .26758 L
.50354 .2676 L
.5045 .26762 L
.50669 .26769 L
.50859 .26776 L
.51033 .26784 L
.51426 .26806 L
.52131 .26864 L
.52882 .26949 L
.54226 .27163 L
.55805 .27519 L
.57216 .27936 L
.59873 .28999 L
.62583 .30509 L
.64964 .32275 L
.6722 .34457 L
.69039 .36742 L
.7047 .39069 L
.71159 .40461 L
.71726 .41822 L
Mistroke
.72199 .43195 L
.72554 .44461 L
.72859 .45863 L
.72989 .46639 L
.73088 .47373 L
.73159 .48057 L
.73206 .48687 L
.73224 .49018 L
.73239 .49381 L
.73244 .49564 L
.73248 .4976 L
.7325 .49944 L
.73251 .50113 L
.7325 .5029 L
.73248 .50455 L
.73245 .50637 L
.7324 .50833 L
.73233 .51027 L
.73224 .51231 L
.73204 .51596 L
.73154 .52249 L
.73078 .5296 L
.72971 .53731 L
.72828 .54548 L
.72499 .56005 L
.72065 .57474 L
.71488 .5903 L
.70165 .61731 L
.68529 .64211 L
.66472 .66584 L
.64285 .68528 L
.62037 .70084 L
.59351 .7149 L
.56759 .7246 L
.55334 .7285 L
.53996 .7313 L
.53292 .73245 L
.5251 .73347 L
.52116 .73388 L
.51691 .73425 L
.51289 .73453 L
.51099 .73463 L
.50919 .73472 L
.50742 .73479 L
.5055 .73486 L
.50375 .7349 L
.50213 .73493 L
.50039 .73495 L
.49847 .73495 L
.4975 .73495 L
Mistroke
.49646 .73494 L
.49459 .73491 L
.49284 .73487 L
.49094 .73482 L
.48748 .73468 L
.48412 .73449 L
.481 .73427 L
.47319 .73354 L
.46614 .73266 L
.45045 .72989 L
.4359 .72633 L
.42275 .72223 L
.39412 .71019 L
.3698 .69611 L
.34527 .67744 L
.32455 .65697 L
.30535 .63236 L
.28939 .60497 L
.28333 .59172 L
.27782 .57727 L
.27384 .56453 L
.2703 .55023 L
.26903 .5439 L
.26787 .53705 L
.26628 .52458 L
Mfstroke
.23057 .47434 m
.23148 .46639 L
.23255 .45901 L
.23573 .44239 L
.23982 .42641 L
.24527 .40963 L
.26065 .37493 L
.27876 .34551 L
.2994 .31983 L
.32517 .29503 L
.35262 .27474 L
.38427 .25721 L
.39914 .25077 L
.41553 .24485 L
.43122 .24028 L
.446 .23689 L
.45498 .23525 L
.46316 .23403 L
.47229 .23297 L
.47732 .23252 L
.48206 .23219 L
.48626 .23196 L
.48856 .23186 L
.49071 .23179 L
.49254 .23174 L
.4945 .2317 L
.49668 .23167 L
.49867 .23167 L
.49978 .23167 L
.50097 .23167 L
.50309 .2317 L
.50427 .23172 L
.50538 .23175 L
.5079 .23182 L
.51009 .2319 L
.5121 .23199 L
.51663 .23226 L
.52477 .23292 L
.53343 .2339 L
.54894 .23637 L
.56715 .24047 L
.58342 .24529 L
.61407 .25755 L
.64534 .27496 L
.67281 .29534 L
.69883 .32051 L
.71981 .34687 L
.73632 .37371 L
.74426 .38977 L
.75081 .40547 L
Mistroke
.75627 .42131 L
.76036 .43591 L
.76387 .45208 L
.76538 .46103 L
.76652 .4695 L
.76734 .47739 L
.76788 .48467 L
.76809 .48848 L
.76826 .49266 L
.76832 .49477 L
.76836 .49703 L
.76839 .49917 L
.76839 .50111 L
.76839 .50315 L
.76837 .50506 L
.76833 .50716 L
.76827 .50941 L
.76819 .51165 L
.76809 .51401 L
.76786 .51821 L
.76728 .52575 L
.7664 .53396 L
.76517 .54284 L
.76352 .55227 L
.75972 .56907 L
.75472 .58603 L
.74806 .60397 L
.7328 .63513 L
.71393 .66374 L
.6902 .69111 L
.66497 .71354 L
.63904 .73149 L
.60805 .74771 L
.57815 .7589 L
.56172 .7634 L
.54627 .76663 L
.53815 .76795 L
.52914 .76913 L
.5246 .7696 L
.51969 .77003 L
.51505 .77035 L
.51286 .77047 L
.51079 .77057 L
.50874 .77066 L
.50652 .77073 L
.50451 .77078 L
.50265 .77081 L
.50063 .77083 L
.49842 .77084 L
.4973 .77083 L
Mistroke
.4961 .77083 L
.49394 .77079 L
.49193 .77075 L
.48974 .77069 L
.48575 .77052 L
.48186 .77031 L
.47826 .77006 L
.46926 .76921 L
.46112 .76819 L
.44302 .765 L
.42624 .76089 L
.41108 .75616 L
.37804 .74228 L
.34998 .72604 L
.32169 .70449 L
.29778 .68088 L
.27565 .6525 L
.25723 .6209 L
.25024 .60562 L
.24388 .58895 L
.23929 .57424 L
.23521 .55775 L
.23375 .55045 L
.2324 .54255 L
.23057 .52817 L
Mfstroke
.18938 .47021 m
.19043 .46104 L
.19166 .45253 L
.19533 .43335 L
.20005 .41491 L
.20633 .39556 L
.22408 .35553 L
.24497 .3216 L
.26878 .29197 L
.2985 .26337 L
.33017 .23996 L
.36668 .21973 L
.38383 .2123 L
.40274 .20548 L
.42084 .2002 L
.43789 .19629 L
.44825 .1944 L
.45769 .193 L
.46822 .19177 L
.47402 .19126 L
.47949 .19087 L
.48434 .1906 L
.48699 .19049 L
.48946 .19041 L
.49158 .19035 L
.49384 .19031 L
.49636 .19028 L
.49865 .19027 L
.49993 .19027 L
.5013 .19028 L
.50375 .19031 L
.50511 .19033 L
.50638 .19036 L
.50929 .19044 L
.51182 .19054 L
.51414 .19064 L
.51937 .19095 L
.52875 .19171 L
.53875 .19284 L
.55664 .19569 L
.57765 .20043 L
.59641 .20598 L
.63177 .22013 L
.66784 .24021 L
.69953 .26372 L
.72955 .29276 L
.75375 .32316 L
.77279 .35413 L
.78196 .37265 L
.7895 .39076 L
Mistroke
.7958 .40903 L
.80052 .42588 L
.80458 .44453 L
.80631 .45486 L
.80763 .46462 L
.80857 .47373 L
.8092 .48212 L
.80944 .48652 L
.80964 .49134 L
.8097 .49378 L
.80976 .49639 L
.80978 .49885 L
.80979 .50109 L
.80979 .50344 L
.80976 .50564 L
.80972 .50806 L
.80965 .51067 L
.80956 .51325 L
.80945 .51597 L
.80918 .52082 L
.80851 .52951 L
.8075 .53898 L
.80607 .54923 L
.80417 .56011 L
.79979 .57949 L
.79402 .59905 L
.78633 .61975 L
.76873 .65569 L
.74696 .68869 L
.71959 .72027 L
.69049 .74614 L
.66058 .76685 L
.62483 .78556 L
.59034 .79846 L
.57138 .80365 L
.55356 .80738 L
.5442 .80891 L
.5338 .81026 L
.52856 .81081 L
.5229 .8113 L
.51754 .81167 L
.51502 .81182 L
.51263 .81193 L
.51027 .81203 L
.50771 .81211 L
.50538 .81217 L
.50323 .81221 L
.50091 .81223 L
.49836 .81224 L
.49707 .81223 L
Mistroke
.49569 .81222 L
.49319 .81219 L
.49087 .81214 L
.48834 .81206 L
.48374 .81187 L
.47926 .81162 L
.47511 .81133 L
.46472 .81036 L
.45533 .80918 L
.43445 .80551 L
.4151 .80076 L
.3976 .79531 L
.3595 .77929 L
.32713 .76056 L
.29449 .7357 L
.26691 .70847 L
.24138 .67573 L
.22013 .63928 L
.21207 .62165 L
.20473 .60241 L
.19944 .58545 L
.19473 .56643 L
.19304 .55801 L
.19149 .54889 L
.18938 .5323 L
Mfstroke
.14186 .46544 m
.14308 .45486 L
.1445 .44504 L
.14872 .42292 L
.15417 .40166 L
.16142 .37933 L
.18189 .33315 L
.20598 .29401 L
.23345 .25983 L
.26774 .22683 L
.30427 .19984 L
.34639 .1765 L
.36617 .16793 L
.38799 .16005 L
.40886 .15397 L
.42854 .14946 L
.44049 .14728 L
.45138 .14566 L
.46353 .14425 L
.47021 .14365 L
.47652 .1432 L
.48212 .1429 L
.48517 .14277 L
.48803 .14267 L
.49047 .14261 L
.49308 .14256 L
.49598 .14252 L
.49862 .14251 L
.5001 .14251 L
.50168 .14252 L
.50451 .14255 L
.50608 .14258 L
.50755 .14262 L
.5109 .14271 L
.51382 .14282 L
.5165 .14295 L
.52253 .14329 L
.53335 .14418 L
.54488 .14548 L
.56552 .14877 L
.58975 .15423 L
.6114 .16064 L
.65219 .17695 L
.6938 .20013 L
.73035 .22724 L
.76498 .26074 L
.7929 .29581 L
.81486 .33153 L
.82544 .3529 L
.83415 .3738 L
Mistroke
.84141 .39487 L
.84685 .4143 L
.85153 .43582 L
.85354 .44773 L
.85505 .459 L
.85614 .4695 L
.85687 .47918 L
.85715 .48426 L
.85737 .48982 L
.85745 .49263 L
.85751 .49564 L
.85754 .49848 L
.85755 .50106 L
.85754 .50377 L
.85751 .50632 L
.85746 .50911 L
.85739 .51211 L
.85728 .51509 L
.85715 .51823 L
.85684 .52382 L
.85607 .53385 L
.8549 .54477 L
.85326 .5566 L
.85107 .56914 L
.84601 .5915 L
.83935 .61407 L
.83049 .63794 L
.81018 .67941 L
.78507 .71747 L
.75349 .7539 L
.71992 .78375 L
.68542 .80764 L
.64418 .82922 L
.60439 .8441 L
.58252 .85009 L
.56197 .85439 L
.55117 .85615 L
.53917 .85772 L
.53313 .85835 L
.5266 .85892 L
.52042 .85934 L
.5175 .85951 L
.51475 .85964 L
.51203 .85975 L
.50908 .85985 L
.50639 .85991 L
.50391 .85996 L
.50124 .85999 L
.49829 .85999 L
.4968 .85999 L
Mistroke
.49521 .85998 L
.49233 .85994 L
.48965 .85988 L
.48674 .85979 L
.48143 .85957 L
.47626 .85929 L
.47147 .85895 L
.45948 .85783 L
.44866 .85647 L
.42457 .85223 L
.40225 .84675 L
.38206 .84047 L
.3381 .82199 L
.30077 .80038 L
.26311 .7717 L
.2313 .74029 L
.20184 .70252 L
.17733 .66047 L
.16804 .64013 L
.15958 .61795 L
.15346 .59838 L
.14803 .57643 L
.14609 .56673 L
.1443 .55621 L
.14186 .53707 L
Mfstroke
.08704 .45994 m
.08845 .44774 L
.09009 .43641 L
.09496 .41089 L
.10124 .38636 L
.10961 .3606 L
.13322 .30733 L
.16102 .26218 L
.1927 .22276 L
.23226 .18469 L
.2744 .15355 L
.32298 .12663 L
.34581 .11674 L
.37097 .10766 L
.39505 .10064 L
.41775 .09544 L
.43153 .09292 L
.44409 .09105 L
.45811 .08943 L
.46582 .08874 L
.4731 .08822 L
.47955 .08787 L
.48308 .08772 L
.48637 .08761 L
.48918 .08753 L
.4922 .08747 L
.49554 .08743 L
.49859 .08742 L
.5003 .08742 L
.50212 .08743 L
.50538 .08747 L
.50719 .0875 L
.50889 .08754 L
.51276 .08765 L
.51613 .08778 L
.51922 .08792 L
.52617 .08832 L
.53866 .08934 L
.55195 .09085 L
.57576 .09464 L
.60372 .10094 L
.62869 .10833 L
.67575 .12715 L
.72374 .15389 L
.76591 .18516 L
.80586 .2238 L
.83806 .26426 L
.8634 .30547 L
.8756 .33012 L
.88564 .35422 L
Mistroke
.89402 .37853 L
.9003 .40095 L
.9057 .42577 L
.90801 .43952 L
.90976 .45251 L
.91102 .46463 L
.91186 .47579 L
.91218 .48165 L
.91243 .48807 L
.91252 .49131 L
.91259 .49478 L
.91263 .49805 L
.91264 .50103 L
.91263 .50416 L
.9126 .5071 L
.91254 .51031 L
.91245 .51378 L
.91233 .51722 L
.91218 .52083 L
.91182 .52729 L
.91093 .53885 L
.90958 .55146 L
.90769 .5651 L
.90516 .57957 L
.89933 .60536 L
.89165 .63139 L
.88142 .65894 L
.858 .70677 L
.82903 .75068 L
.7926 .7927 L
.75388 .82713 L
.71408 .85469 L
.6665 .87958 L
.62061 .89675 L
.59538 .90366 L
.57167 .90862 L
.55921 .91065 L
.54537 .91246 L
.5384 .91319 L
.53086 .91384 L
.52374 .91433 L
.52038 .91452 L
.5172 .91468 L
.51406 .9148 L
.51065 .91492 L
.50756 .91499 L
.5047 .91504 L
.50161 .91508 L
.49821 .91508 L
.4965 .91508 L
Mistroke
.49466 .91506 L
.49133 .91502 L
.48825 .91495 L
.48488 .91485 L
.47876 .9146 L
.4728 .91427 L
.46727 .91388 L
.45344 .91259 L
.44095 .91102 L
.41317 .90613 L
.38742 .89981 L
.36413 .89256 L
.31343 .87124 L
.27035 .84631 L
.22692 .81324 L
.19022 .77699 L
.15624 .73343 L
.12797 .68492 L
.11724 .66146 L
.10748 .63587 L
.10043 .6133 L
.09416 .58798 L
.09193 .57678 L
.08986 .56465 L
.08704 .54257 L
Mfstroke
.02381 .45359 m
.02543 .43952 L
.02732 .42645 L
.03294 .39701 L
.04019 .36872 L
.04984 .339 L
.07708 .27755 L
.10914 .22547 L
.1457 .17999 L
.19133 .13608 L
.23994 .10015 L
.29598 .0691 L
.32231 .05769 L
.35134 .04722 L
.37912 .03912 L
.4053 .03312 L
.4212 .03022 L
.43569 .02806 L
.45186 .02618 L
.46076 .02539 L
.46915 .02479 L
.4766 .02439 L
.48066 .02421 L
.48446 .02408 L
.48771 .024 L
.49118 .02393 L
.49504 .02388 L
.49856 .02387 L
.50053 .02387 L
.50263 .02388 L
.50639 .02393 L
.50848 .02397 L
.51044 .02401 L
.51491 .02414 L
.51879 .02429 L
.52235 .02445 L
.53037 .02491 L
.54477 .02609 L
.56012 .02782 L
.58758 .0322 L
.61983 .03946 L
.64864 .04799 L
.70292 .06971 L
.75828 .10054 L
.80693 .13662 L
.85301 .1812 L
.89016 .22786 L
.91939 .27541 L
.93346 .30384 L
.94505 .33165 L
Mistroke
.95472 .35968 L
.96196 .38555 L
.96818 .41418 L
.97085 .43003 L
.97287 .44502 L
.97432 .459 L
.97529 .47188 L
.97565 .47864 L
.97595 .48604 L
.97605 .48978 L
.97613 .49378 L
.97618 .49756 L
.97619 .501 L
.97618 .50461 L
.97614 .50799 L
.97608 .51171 L
.97597 .5157 L
.97584 .51967 L
.97566 .52384 L
.97524 .53129 L
.97422 .54463 L
.97266 .55917 L
.97048 .5749 L
.96756 .5916 L
.96084 .62135 L
.95197 .65138 L
.94018 .68315 L
.91316 .73833 L
.87974 .78898 L
.83772 .83746 L
.79305 .87717 L
.74713 .90896 L
.69226 .93768 L
.63931 .95749 L
.61021 .96545 L
.58286 .97118 L
.56848 .97352 L
.55252 .9756 L
.54448 .97645 L
.53579 .9772 L
.52757 .97777 L
.52369 .97799 L
.52002 .97816 L
.5164 .97831 L
.51247 .97844 L
.5089 .97853 L
.5056 .97859 L
.50204 .97862 L
.49812 .97863 L
.49614 .97863 L
Mistroke
.49402 .97861 L
.49018 .97856 L
.48663 .97848 L
.48274 .97836 L
.47568 .97807 L
.4688 .97769 L
.46243 .97725 L
.44648 .97576 L
.43207 .97395 L
.40002 .9683 L
.37031 .96102 L
.34345 .95265 L
.28496 .92806 L
.23527 .8993 L
.18517 .86115 L
.14284 .81934 L
.10363 .76908 L
.07102 .71313 L
.05865 .68606 L
.04739 .65654 L
.03926 .63051 L
.03203 .6013 L
.02944 .58838 L
.02706 .57438 L
.02381 .54891 L
Mfstroke
.43452 .4948 m
.42909 .49426 L
.42264 .49361 L
.41604 .49295 L
.40915 .49226 L
.40119 .49146 L
.39286 .49062 L
.38323 .48966 L
.37312 .48864 L
.36256 .48758 L
.35035 .48636 L
.33756 .48507 L
.32423 .48374 L
.30882 .48219 L
.2927 .48057 L
.27406 .4787 L
.25452 .47674 L
.23412 .47469 L
.21053 .47233 L
.18584 .46985 L
.15729 .46699 L
.12731 .46398 L
.09598 .46083 L
.05976 .4572 L
.02381 .45359 L
s
.44321 .46834 m
.43851 .46556 L
.43294 .46226 L
.42723 .45888 L
.42127 .45535 L
.41439 .45128 L
.40718 .44701 L
.39885 .44208 L
.39011 .4369 L
.38098 .4315 L
.37042 .42525 L
.35936 .4187 L
.34783 .41187 L
.3345 .40398 L
.32056 .39573 L
.30444 .38619 L
.28754 .37618 L
.26989 .36574 L
.2495 .35366 L
.22815 .34102 L
.20345 .3264 L
.17752 .31105 L
.15043 .29501 L
.1191 .27647 L
.08801 .25806 L
s
.46223 .44799 m
.45914 .44349 L
.45547 .43815 L
.45172 .43268 L
.4478 .42698 L
.44327 .42038 L
.43853 .41348 L
.43305 .4055 L
.4273 .39712 L
.42129 .38838 L
.41435 .37826 L
.40707 .36767 L
.39948 .35662 L
.39071 .34385 L
.38154 .3305 L
.37094 .31506 L
.35982 .29886 L
.34821 .28196 L
.3348 .26242 L
.32075 .24197 L
.3045 .21831 L
.28744 .19347 L
.26962 .16752 L
.24901 .13751 L
.22856 .10773 L
s
.48805 .43755 m
.48714 .43216 L
.48606 .42577 L
.48496 .41923 L
.48381 .41241 L
.48248 .40452 L
.48108 .39626 L
.47947 .38672 L
.47778 .3767 L
.47601 .36623 L
.47397 .35413 L
.47183 .34146 L
.4696 .32825 L
.46702 .31297 L
.46432 .297 L
.4612 .27853 L
.45793 .25916 L
.45452 .23895 L
.45058 .21557 L
.44644 .19111 L
.44167 .16281 L
.43665 .1331 L
.43141 .10205 L
.42535 .06616 L
.41933 .03053 L
s
.51587 .43894 m
.51731 .43367 L
.51902 .42742 L
.52077 .42102 L
.5226 .41435 L
.52472 .40663 L
.52693 .39856 L
.52948 .38922 L
.53217 .37942 L
.53497 .36918 L
.53821 .35735 L
.5416 .34495 L
.54514 .33203 L
.54923 .31709 L
.55351 .30146 L
.55846 .2834 L
.56364 .26445 L
.56906 .24468 L
.57532 .22182 L
.58187 .19788 L
.58945 .1702 L
.59741 .14114 L
.60572 .11078 L
.61534 .07566 L
.62488 .04082 L
s
.54052 .45191 m
.54404 .44774 L
.54823 .44279 L
.55251 .43773 L
.55698 .43244 L
.56214 .42633 L
.56754 .41994 L
.5738 .41254 L
.58035 .40478 L
.58721 .39668 L
.59513 .38731 L
.60342 .37749 L
.61208 .36726 L
.62208 .35543 L
.63253 .34306 L
.64462 .32875 L
.65731 .31375 L
.67054 .29809 L
.68584 .27999 L
.70186 .26104 L
.72039 .23912 L
.73984 .21611 L
.76017 .19207 L
.78367 .16427 L
.80699 .13667 L
s
.55741 .47405 m
.56236 .47176 L
.56824 .46903 L
.57426 .46623 L
.58054 .46332 L
.58779 .45995 L
.59539 .45643 L
.60417 .45235 L
.61339 .44808 L
.62301 .44361 L
.63414 .43844 L
.6458 .43303 L
.65796 .42739 L
.67201 .42087 L
.6867 .41405 L
.70369 .40617 L
.72151 .3979 L
.74011 .38927 L
.76161 .37929 L
.78411 .36884 L
.81015 .35676 L
.83748 .34408 L
.86604 .33082 L
.89906 .3155 L
.93183 .30029 L
s
.56341 .50125 m
.56887 .50125 L
.57536 .50125 L
.58199 .50125 L
.58891 .50125 L
.59691 .50125 L
.60528 .50125 L
.61496 .50125 L
.62512 .50125 L
.63574 .50125 L
.64801 .50125 L
.66086 .50125 L
.67426 .50125 L
.68975 .50125 L
.70595 .50125 L
.72468 .50125 L
.74432 .50125 L
.76483 .50125 L
.78853 .50125 L
.81334 .50125 L
.84204 .50125 L
.87217 .50125 L
.90366 .50125 L
.94006 .50125 L
.97619 .50125 L
s
.55741 .52845 m
.56236 .53075 L
.56824 .53348 L
.57426 .53627 L
.58054 .53918 L
.58779 .54255 L
.59539 .54607 L
.60417 .55015 L
.61339 .55443 L
.62301 .5589 L
.63414 .56406 L
.6458 .56947 L
.65796 .57511 L
.67201 .58163 L
.6867 .58845 L
.70369 .59634 L
.72151 .60461 L
.74011 .61324 L
.76161 .62322 L
.78411 .63366 L
.81015 .64574 L
.83748 .65843 L
.86604 .67168 L
.89906 .68701 L
.93183 .70222 L
s
.54052 .55059 m
.54404 .55476 L
.54823 .55971 L
.55251 .56478 L
.55698 .57006 L
.56214 .57617 L
.56754 .58257 L
.5738 .58996 L
.58035 .59772 L
.58721 .60583 L
.59513 .6152 L
.60342 .62501 L
.61208 .63525 L
.62208 .64708 L
.63253 .65945 L
.64462 .67375 L
.65731 .68875 L
.67054 .70441 L
.68584 .72251 L
.70186 .74146 L
.72039 .76338 L
.73984 .78639 L
.76017 .81044 L
.78367 .83824 L
.80699 .86583 L
s
.51587 .56357 m
.51731 .56883 L
.51902 .57508 L
.52077 .58148 L
.5226 .58816 L
.52472 .59587 L
.52693 .60395 L
.52948 .61329 L
.53217 .62309 L
.53497 .63332 L
.53821 .64516 L
.5416 .65755 L
.54514 .67048 L
.54923 .68542 L
.55351 .70104 L
.55846 .71911 L
.56364 .73805 L
.56906 .75783 L
.57532 .78069 L
.58187 .80462 L
.58945 .8323 L
.59741 .86136 L
.60572 .89173 L
.61534 .92684 L
.62488 .96169 L
s
.48805 .56496 m
.48714 .57034 L
.48606 .57673 L
.48496 .58327 L
.48381 .5901 L
.48248 .59799 L
.48108 .60624 L
.47947 .61579 L
.47778 .62581 L
.47601 .63627 L
.47397 .64837 L
.47183 .66104 L
.4696 .67426 L
.46702 .68953 L
.46432 .7055 L
.4612 .72397 L
.45793 .74334 L
.45452 .76356 L
.45058 .78693 L
.44644 .8114 L
.44167 .8397 L
.43665 .86941 L
.43141 .90045 L
.42535 .93635 L
.41933 .97197 L
s
.46223 .55451 m
.45914 .55901 L
.45547 .56435 L
.45172 .56982 L
.4478 .57553 L
.44327 .58212 L
.43853 .58902 L
.43305 .597 L
.4273 .60538 L
.42129 .61413 L
.41435 .62424 L
.40707 .63484 L
.39948 .64588 L
.39071 .65865 L
.38154 .67201 L
.37094 .68745 L
.35982 .70364 L
.34821 .72054 L
.3348 .74008 L
.32075 .76053 L
.3045 .78419 L
.28744 .80903 L
.26962 .83498 L
.24901 .86499 L
.22856 .89478 L
s
.44321 .53416 m
.43851 .53695 L
.43294 .54025 L
.42723 .54363 L
.42127 .54715 L
.41439 .55123 L
.40718 .55549 L
.39885 .56043 L
.39011 .5656 L
.38098 .57101 L
.37042 .57726 L
.35936 .58381 L
.34783 .59063 L
.3345 .59852 L
.32056 .60677 L
.30444 .61632 L
.28754 .62632 L
.26989 .63677 L
.2495 .64884 L
.22815 .66148 L
.20345 .6761 L
.17752 .69145 L
.15043 .70749 L
.1191 .72604 L
.08801 .74444 L
s
.43452 .5077 m
.42909 .50825 L
.42264 .50889 L
.41604 .50956 L
.40915 .51025 L
.40119 .51105 L
.39286 .51188 L
.38323 .51285 L
.37312 .51386 L
.36256 .51492 L
.35035 .51615 L
.33756 .51743 L
.32423 .51877 L
.30882 .52031 L
.2927 .52193 L
.27406 .5238 L
.25452 .52576 L
.23412 .52781 L
.21053 .53018 L
.18584 .53265 L
.15729 .53552 L
.12731 .53853 L
.09598 .54167 L
.05976 .5453 L
.02381 .54891 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  CellLabelAutoDelete->False,
  ImageSize->{217.813, 218.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003I0000fR000`400?l00000o`00003oK03oool0
0`000000oooo0?ooo`1Z0?ooo`00K03oool00`000000oooo0?ooo`1Z0?ooo`00K03oool00`000000
oooo0?ooo`1Z0?ooo`00K03oool00`000000oooo0?ooo`1Z0?ooo`00K03oool00`000000oooo0?oo
o`1Z0?ooo`00IP3oool<000006L0oooo001M0?ooo`T000001P3oool00`000000oooo0?ooo`030?oo
o`/00000G03oool005H0oooo1`00000?0?ooo`030000003oool0oooo00h0oooo1000001H0?ooo`00
E03oool2000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`@00000
E03oool004l0oooo1@0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3o
ool300000540oooo001;0?ooo`@00000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01P0oooo1000001>0?ooo`00B@3oool200000100oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`<00000B`3oool004L0oooo0P00000B0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`<00000B03oool004@0oooo0`00000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`080?ooo`<00000A@3oool00480oooo0P00000H0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`<00000
@P3oool00400oooo0P00000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0>0?ooo`800000@03oool003h0oooo0P00000L0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`800000?P3oool0
03`0oooo0P00000N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0C0?ooo`800000?03oool003X0oooo0P00000P0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`800000>P3oool003T0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?oooa000000403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03L0oooo000g0?ooo`8000008`3oool8000000P0oooo00<0
00000?ooo`3oool01@3oool6000000X0oooo00<000000?ooo`3oool06@3oool2000003L0oooo000e
0?ooo`8000008@3oool4000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool02`3oool6
000000@0oooo00<000000?ooo`3oool06`3oool2000003D0oooo000d0?ooo`030000003oool0oooo
01d0oooo100000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool50000
01l0oooo00<000000?ooo`3oool0<P3oool00380oooo0P00000N0?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo1000000N0?ooo`030000003oool0oooo0340
oooo000a0?ooo`030000003oool0oooo01T0oooo1@00000;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool3000001`0oooo0P00000a0?ooo`00
<03oool00`000000oooo0000000G0?ooo`<00000403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0103oool2000001`0oooo00<000000?ooo`3oool0
;P3oool002h0oooo0P0000030?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`<000006P3o
ool00`000000oooo0?ooo`0]0?ooo`00;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool02P3oool2000001T0oooo00<000000?ooo`3oool0;03oool0
02`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool20000
01P0oooo0P00000/0?ooo`00:P3oool2000000T0oooo00<000000?ooo`3oool02`3oool2000001T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0
oooo0P00000H0?ooo`030000003oool0oooo02T0oooo000Y0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool2000001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo0P00000G0?ooo`030000003oool0oooo02P0oooo
000X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool2000001d0oooo00<0
00000?ooo`3oool00P3ooolB000000`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000002T0oooo000W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool2000001l0oooo1@0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo00H0oooo1`0000050?ooo`030000003oool0oooo01@0oooo0P00000B0?ooo`050000003oool0
oooo0?ooo`000000:03oool002H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
000001d0oooo100000000`3oool000000?ooo`040?ooo`030000003oool0oooo00@0oooo0P00000>
0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`800000403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02D0oooo000T0?ooo`8000004`3oool2000001/0oooo100000040?oo
o`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000000J0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool2000002D0oooo000S0?ooo`03
0000003oool0oooo0180oooo0P00000I0?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000030000
01L0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00280
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000F0?ooo`800000303oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo0P00000G0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`@000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01P3oool2000001L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo0140oooo
0P0000050?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`8000005P3oool2000000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool2000001D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo0P00
000F0?ooo`80000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`0N0?ooo`007P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2
000001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00`0oooo0P00000F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool0
01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`H000003`3oool00`00
0000oooo0?ooo`0?0?ooo`8000004`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo
01d0oooo000M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`8000006P3oool:00000080oooo00<000000?ooo`3oool0200000070?ooo`03
0000003oool0oooo0140oooo0P00000@0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`00
0000oooo0?ooo`0L0?ooo`00703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P00000I0?ooo`@000002`3oool00`000000oooo0?ooo`080?ooo`@0
00000`3oool00`000000oooo0?ooo`0C0?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0
3`3oool200000100oooo00<000000?ooo`0000005`3oool4000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`D000005P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`006P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo0P00000D0?ooo`@00000203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`00
000D0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo00000100oooo0`00000<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`800000503oool2000000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo000I
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000000h0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`800000503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`00603oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000003oool0
oooo00T0oooo0P00000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`<000004P3oool2000000030?ooo`000000oooo00`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool200000180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01L0oooo000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000F0?ooo`03
0000003oool0oooo00@0oooo1`00000<0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`80
00003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo0?ooo`8000005`3oool8000000<0oooo00@000000?ooo`3oool0oooo2@0000020?oo
o`030000003oool0oooo0100oooo0P00000=0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000D
0?ooo`D0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`0:0?ooo`@000004`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo000D0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`8000004P3oool30000
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000
008000004@3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool001@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
0000403oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04`3oool001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`800000303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool200000100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool2000000@0oooo
00<000000?ooo`3oool02@3oool2000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`8000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0B0?ooo`004P3oool010000000oooo00000000000<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
0P00000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`8000003`3oool2000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000004P3oool00`000000oooo0?oo
o`0<000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`8000003@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool00140oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000B
0?ooo`D000001P3oool00`000000oooo0?ooo`030?ooo`D000000`3oool00`000000oooo0?ooo`0<
0?ooo`8000002`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000004@3oool300000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`@00000403oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?oo
o`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo0P00000?0?ooo`<000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000000P00000>0?ooo`8000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00X0
oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`00000;0?ooo`<00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo000?0?ooo`03
0000003oool0oooo00`0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool2000000@0oooo00<000000?ooo`3oool01@3oool3000000`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00000<0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool2000000`0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00800000
4@3oool00`000000oooo0000000<000000D0oooo00<000000?ooo`3oool02P3oool2000000X0oooo
0P00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`8000003P3oool000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo0P00000?0?ooo`H000001P3oool00`000000oooo0?oo
o`040?ooo`H000003P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo
0P0000000`3oool000000?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo0`0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool3000000d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo0P0000000`3oool000000?ooo`080?ooo`<00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool2
000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`D000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0`00000;0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`040000003oool00000
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool2000000`0oooo0P0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`02000000h0oooo400000000`3oool000000?ooo`0:0?ooo`8000001`3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`0000002@3oool9000000D0oooo00<000000?ooo`3oool01P3oool20000
00d0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`@000003P3oool0
0`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`@000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo1@00000:0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00H0oooo0P0000080?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool3000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`02000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000002`3oool@000000030?ooo`000000oooo00P0
oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
0P0000080?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
0P00000:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`<0
00003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000P0000080?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003o
ool00000000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P00000:0?ooo`X000000P3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool000P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`040?ooo`8000001P3oool2000000T0oooo100000040?ooo`030000
003oool0oooo0080oooo100000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`8000001P3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`80
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`0000000000203oool<000000H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool6
000000<0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`@000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<00000103oool20000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo008000001@3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`8000001`3o
ool00`000000oooo00000004000000<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000060?ooo`D000000P3oool0
0`000000oooo00000005000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00800000103oool2000000050?ooo`000000oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
000000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool00P0000050?oo
o`L000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80
00001@3oool400000080oooo00<000000?ooo`3oool0100000040?ooo`8000000P3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`0000030?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`800000103oool:000000D0oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo000000<0oooo
100000030?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool000D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`00
0000oooo0P0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0oooo
000000000000103oool8000000@0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool000000?ooo`<00000103oool010000000
oooo0?ooo`3oool300000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`D000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000000<00000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`D0
000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3o
ool000000?ooo`020?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo1@0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@0
00002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00050?ooo``00000
00<0oooo0000003oool02`3oool00`000000oooo000000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3o
ool0oooo0000003oool200000080oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0100000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00140oooo1`0000070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool000000080oooo00@000000?ooo`00000000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool001P0oooo3P0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`D000000P3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`000000oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
00000?ooo`0200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00240oooo00D000000?ooo`3o
ool000000?ooo`05000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool00000000000/0
oooo00<000000?ooo`3oool02@3oool4000000050?ooo`000000oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo000R0?ooo`8000001`3oool:000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`060000003oool000000000003oool00000103oool010000000oooo
0?ooo`0000030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`<000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo000e0?ooo``000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`000000oooo0000
000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00440oooo2`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`00B`3oool:000000050?ooo`000000
oooo0?ooo`0000000P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00X0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool005D0oooo2P00000=0?ooo`030000003oool0oooo00X0oooo0P000000103oool0
00000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
06`0oooo00<000000?ooo`3oool02`3oool01@000000oooo0000003oool000000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`00f@00000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool30000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000@0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`8000001`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`00
00000P3oool100000040oooo0@3oool00580oooo2@000000103oool000000?ooo`00000=0?ooo`03
0000003oool0oooo00X0oooo0P000000103oool000000?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool004P0oooo2P0000001@3oool000000?ooo`3oool0
00000080oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`030000003oool0oooo00X0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool003d0oooo2`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool003D0oooo200000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000020?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`00:`3oool:000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0000000<0?ooo`030000003oool0oooo00T0oooo100000001@3oool000000?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`007`3oool<000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo000H0?ooo`L000002P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo00000003000000/0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000020?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00090?ooo`l000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00050?ooo`@000002@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo0P0000000`3oool0
0000000000020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P0000070?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01P0000050?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool0oooo100000000`3oool000000?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool00`0000030?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo008000000`3oool6000000040?oo
o`000000oooo0?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000800000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool2000000050?ooo`000000oooo0?ooo`0000000`3oool3000000<0oooo0`000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`001@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000D0oooo2@000003
0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo100000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`0000000000103oool2000000040?ooo`000000oooo000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool000000000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool300000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`/00000103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`80
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000P0000050?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool4000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool0103oool00`000000oooo0?ooo`020?ooo`8000000`3oool3000000D0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000L0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000H0oooo3@0000060?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo0`0000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000H0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001`3oool5
00000080oooo00<000000?ooo`0000001P0000050?ooo`800000103oool00`000000oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000070?ooo`030000003oool0
oooo00D00000103oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`040?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`04
0?ooo`<00000203oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`00000000002@3oool>000000P0oooo0P000005
0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo
00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`03000000P0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000090?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000002P3oool4
000000D0oooo00@000000?ooo`3oool0oooo1@00000:0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`0000000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P00000;0?ooo`X000001@3oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<000002@3oool2000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`8000000`3oool5000000<0oooo00<000000?ooo`3oool01`3oool3000000X0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`00000000002`3oool6000000D0oooo00<000000?ooo`3oool00`3oool5000000/0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool00000
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000d0oooo3@0000040?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`<000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool2000000`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`8000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
10000000oooo00000000000:0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo0P0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0
2`3oool000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
0`00000;0?ooo`<000001P3oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`02000000d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool3000000<0oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000h0oooo0`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool2000000d0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool2000000030?ooo`000000oooo00d0oooo000>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`040000003o
ool00000000000l0oooo1P0000040?ooo`030000003oool0oooo0080oooo2000000<0?ooo`800000
2@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool000h0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000l0
oooo00@000000?ooo`3oool0oooo2@0000070?ooo`030000003oool0oooo00P0oooo0P00000<0?oo
o`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`80
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`800000
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000
003oool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`8000003`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool00000
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0000000=0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool0oooo0P00000?0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool400000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool300000100oooo1`0000080?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000?oo
o`0?0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo000A
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000503o
oolC000000@0oooo00<000000?ooo`3oool0303oool2000000/0oooo00@000000?ooo`0000000000
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
403oool00180oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
0P00000B0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo
0P00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0140oooo000C0?ooo`<000003@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P00
000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`8000003`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0`00000=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`<00000403oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool2000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00
000A0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`<000004@3oool3000000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo008000004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`800000503oool40000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`<000004P3oool20000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000F0?ooo`@0
00002@3oool00`000000oooo0?ooo`060?ooo`L000004P3oool2000000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05@3oool001H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000001L0oooo4`0000070?ooo`030000
003oool0oooo00d0oooo0P00000?0?ooo`040000003oool00000000000h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`800000
5@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2`3oool200000180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P00000B0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`8000004`3o
ool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`00603oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`030000003oool0
oooo00X0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`800000503oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000l0oooo0P00000>0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`<00000503o
ool2000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo000J0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0
00000140oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`3oool2000001D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool4000000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`@000005P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`00000000005P3oool4000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`<0000000<0oooo0000003oool05@3oool2000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool2000001P0oooo1000000;
0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool200000180oooo00<000000?ooo`3oool06`3o
ool001d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo0P00000I0?oooaL000001`3oool00`000000oooo0?ooo`0A0?ooo`800000403oool0
0`000000oooo0000000C0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000005`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool20000
01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool2000001D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo0P00000D0?ooo`030000003oool000000140oooo00<000000?ooo`3oool07P3oool001l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
0P00000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0:0?ooo`8000005@3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?ooo`3oool0
3`3oool200000100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00P0oooo0P00000E0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000
503oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00D0oooo0`00000F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool2000001@0oooo0P00000G0?ooo`<000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool2000001L0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3o
ool002@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`D00000603oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool0
02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000K0?ooo`@000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool50000
01X0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo0P00000U0?ooo`009P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo008000007@3oool6000000D0oooo00<000000?ooo`3o
ool0103oool2000000X0oooo100000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool2000001l0oooo2P0000040?ooo`040000
003oool0oooo0?ooo`P000002@3oool00`000000oooo0?ooo`0D0?ooo`8000004P3oool01@000000
oooo0?ooo`3oool0000002P0oooo000X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool2000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:00000100
oooo00<000000?ooo`3oool04P3oool2000001D0oooo00<000000?ooo`000000:@3oool002T0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0E0?ooo`800000:P3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0;0?ooo`8000006@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03P3oool2000001L0oooo00<000000?ooo`3oool0:P3oool002`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool2000001P0oooo00<00000
0?ooo`3oool0:`3oool002d0oooo0P0000050?ooo`030000003oool0oooo0100oooo0P00000E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?oo
o`800000603oool2000002h0oooo000_0?ooo`050000003oool0oooo0?ooo`0000005@3oool20000
01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`030000003oool0oooo02h0oooo000`0?ooo`030000003oool0000001P0
oooo0P00000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`040?ooo`<000006@3oool200000340oooo000a0?ooo`8000006P3oool5000000/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`030000003oool0oooo0340oooo000c0?ooo`030000003oool0oooo01`0oooo1000
00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool4000001`0oooo00<0
00000?ooo`3oool0<P3oool003@0oooo0P00000P0?ooo`8000001@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00l0oooo1`00000M0?ooo`800000=@3oool003H0oooo0P00000P0?oo
o`H000003P3oool00`000000oooo0?ooo`0;0?ooo`@000001P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo03D0oooo000h0?ooo`030000003oool0oooo0280oooo3@0000020?ooo`03
0000003oool0oooo00/000002P3oool00`000000oooo0?ooo`0H0?ooo`800000>03oool003T0oooo
0P00000R0?ooo`030000003oool0oooo00T0oooo1P00000F0?ooo`030000003oool0oooo01D0oooo
0P00000j0?ooo`00>`3oool2000001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01<0oooo0P00000l0?ooo`00?@3oool2000001d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo0P00000n
0?ooo`00?`3oool2000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00l0oooo0P0000100?ooo`00@@3oool2000001T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo0P0000120?ooo`00
@`3oool2000001L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00X0oooo0P0000140?ooo`00A@3oool2000001D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo0`0000160?ooo`00A`3oool2
00000180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00D0oooo0P0000190?ooo`00B@3oool3000000l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0P00001;0?ooo`00C03oool3000000`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`D00000C@3oool004l0oooo
1@0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool500000540oooo
001D0?ooo`L000004@3oool00`000000oooo0?ooo`0A0?ooo`<00000EP3oool005X0oooo1@00000=
0?ooo`030000003oool0oooo00X0oooo1`00001I0?ooo`00G`3ooolJ00000600oooo001/0?ooo`03
0000003oool0oooo06X0oooo001/0?ooo`030000003oool0oooo06X0oooo001/0?ooo`030000003o
ool0oooo06X0oooo001/0?ooo`030000003oool0oooo06X0oooo001/0?ooo`030000003oool0oooo
06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 216.813}, {217.313, 0}} -> {-2.84086, -2.85423, \
0.0262683, 0.0262683}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[19]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[20]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{652, 519},
WindowMargins->{{70, Automatic}, {Automatic, 22}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 316, 6, 118, "Title"],

Cell[CellGroupData[{
Cell[2046, 60, 230, 6, 60, "ExerciseMain"],
Cell[2279, 68, 204, 6, 29, "Text"],
Cell[2486, 76, 103, 3, 50, "Input"],
Cell[2592, 81, 292, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[2909, 92, 125, 3, 50, "Input"],
Cell[3037, 97, 164, 4, 49, "Output"]
}, Open  ]],
Cell[3216, 104, 203, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[3444, 111, 94, 3, 50, "Input"],
Cell[3541, 116, 181, 4, 49, "Output"]
}, Open  ]],
Cell[3737, 123, 194, 6, 29, "Text"],
Cell[3934, 131, 111, 3, 50, "Input"],
Cell[4048, 136, 756, 16, 48, "Text"],

Cell[CellGroupData[{
Cell[4829, 156, 163, 4, 50, "Input"],
Cell[4995, 162, 126097, 2381, 318, 15531, 1010, "GraphicsData", "PostScript", \
"Graphics"],
Cell[131095, 2545, 185, 5, 49, "Output"]
}, Open  ]],
Cell[131295, 2553, 383, 9, 29, "Text"],

Cell[CellGroupData[{
Cell[131703, 2566, 156, 4, 50, "Input"],
Cell[131862, 2572, 116436, 3512, 227, 39165, 2552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[248301, 6086, 185, 5, 49, "Output"]
}, Open  ]],
Cell[248501, 6094, 96, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

